Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kalarm.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kalarm.po	(revision 1232)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kalarm.po	(revision 1237)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kalarm 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-29 09:03+0200\n"
+"POT-Creation-Date: 2011-09-02 09:07+0200\n"
 "PO-Revision-Date: 2011-03-28 17:53+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -558,5 +558,5 @@
 
 #. +> trunk stable
-#: alarmcalendar.cpp:312 alarmcalendar.cpp:870
+#: alarmcalendar.cpp:312 alarmcalendar.cpp:873
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -604,5 +604,5 @@
 
 #. +> trunk stable
-#: alarmcalendar.cpp:839 alarmcalendar.cpp:1040
+#: alarmcalendar.cpp:842 alarmcalendar.cpp:1043
 #: resources/resourcelocalwidget.cpp:45
 #, fuzzy
@@ -612,5 +612,5 @@
 
 #. +> trunk stable
-#: alarmcalendar.cpp:861 alarmcalendar.cpp:888
+#: alarmcalendar.cpp:864 alarmcalendar.cpp:891
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -621,5 +621,5 @@
 
 #. +> trunk stable
-#: alarmcalendar.cpp:1041
+#: alarmcalendar.cpp:1044
 msgctxt "@title:window"
 msgid "Choose Export Calendar"
@@ -627,5 +627,5 @@
 
 #. +> trunk stable
-#: alarmcalendar.cpp:1070
+#: alarmcalendar.cpp:1073
 #, fuzzy, kde-format
 #| msgid ""
@@ -639,5 +639,5 @@
 
 #. +> trunk stable
-#: alarmcalendar.cpp:1120
+#: alarmcalendar.cpp:1123
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -648,5 +648,5 @@
 
 #. +> trunk stable
-#: alarmcalendar.cpp:1127
+#: alarmcalendar.cpp:1130
 #, fuzzy, kde-format
 #| msgid ""
@@ -2532,5 +2532,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1052
+#: functions.cpp:1050
 #, fuzzy
 msgctxt "@info"
@@ -2539,5 +2539,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1053
+#: functions.cpp:1051
 #, fuzzy
 msgctxt "@info"
@@ -2546,5 +2546,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1056
+#: functions.cpp:1054
 #, fuzzy
 msgctxt "@info"
@@ -2553,5 +2553,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1057
+#: functions.cpp:1055
 #, fuzzy
 msgctxt "@info"
@@ -2560,5 +2560,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1060
+#: functions.cpp:1058
 #, fuzzy
 msgctxt "@info"
@@ -2567,5 +2567,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1061
+#: functions.cpp:1059
 #, fuzzy
 msgctxt "@info"
@@ -2574,5 +2574,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1064
+#: functions.cpp:1062
 #, fuzzy
 msgctxt "@info"
@@ -2581,5 +2581,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1065
+#: functions.cpp:1063
 #, fuzzy
 msgctxt "@info"
@@ -2588,5 +2588,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1084
+#: functions.cpp:1082
 msgctxt "@info"
 msgid "Unable to show alarms in KOrganizer"
@@ -2594,5 +2594,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1085
+#: functions.cpp:1083
 msgctxt "@info"
 msgid "Unable to show alarm in KOrganizer"
@@ -2600,5 +2600,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1088
+#: functions.cpp:1086
 msgctxt "@info"
 msgid "Unable to update alarm in KOrganizer"
@@ -2606,5 +2606,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1091
+#: functions.cpp:1089
 msgctxt "@info"
 msgid "Unable to delete alarms from KOrganizer"
@@ -2612,5 +2612,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1092
+#: functions.cpp:1090
 msgctxt "@info"
 msgid "Unable to delete alarm from KOrganizer"
@@ -2618,5 +2618,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1099
+#: functions.cpp:1097
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2625,5 +2625,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1101
+#: functions.cpp:1099
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2632,5 +2632,5 @@
 
 #. +> trunk
-#: functions.cpp:1311
+#: functions.cpp:1309
 #, fuzzy
 msgctxt "info"
@@ -2639,5 +2639,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1355
+#: functions.cpp:1353
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2646,5 +2646,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1380
+#: functions.cpp:1378
 msgctxt "@info"
 msgid "You must enable a template calendar to save the template in"
@@ -2652,5 +2652,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1636
+#: functions.cpp:1634
 #, fuzzy, kde-format
 msgctxt "@info Please set the 'From' email address..."
@@ -2659,5 +2659,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1640
+#: functions.cpp:1638
 msgctxt "@info"
 msgid "<para>Alarms are currently disabled.</para><para>Do you want to enable alarms now?</para>"
@@ -2665,5 +2665,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1641
+#: functions.cpp:1639
 #, fuzzy
 msgctxt "@action:button"
@@ -2672,5 +2672,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1641
+#: functions.cpp:1639
 #, fuzzy
 msgctxt "@action:button"
@@ -2679,5 +2679,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1708
+#: functions.cpp:1706
 #, fuzzy, kde-format
 #| msgid "An email has been queued to be sent by KMail"
@@ -2687,5 +2687,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1986
+#: functions.cpp:1984
 #, fuzzy
 msgctxt "@info"
@@ -2694,5 +2694,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1988
+#: functions.cpp:1986
 #, fuzzy
 msgctxt "@info"
@@ -2701,5 +2701,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1994
+#: functions.cpp:1992
 #, fuzzy, kde-format
 #| msgid ""
@@ -2713,5 +2713,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1996
+#: functions.cpp:1994
 #, fuzzy, kde-format
 #| msgid ""
@@ -2725,5 +2725,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1997
+#: functions.cpp:1995
 #, fuzzy, kde-format
 #| msgid ""
@@ -2737,5 +2737,5 @@
 
 #. +> trunk stable
-#: functions.cpp:1998
+#: functions.cpp:1996
 #, fuzzy, kde-format
 #| msgid ""
@@ -4493,5 +4493,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:968
+#: mainwindow.cpp:967
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -4500,5 +4500,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:969
+#: mainwindow.cpp:968
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -4507,5 +4507,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1056
+#: mainwindow.cpp:1055
 #, fuzzy
 msgctxt "@info"
@@ -4514,5 +4514,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1226
+#: mainwindow.cpp:1225
 #, fuzzy, kde-format
 msgctxt "@action Undo/Redo [action]"
@@ -4521,5 +4521,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1227
+#: mainwindow.cpp:1226
 #, fuzzy, kde-format
 msgctxt "@action Undo [action]: message"
@@ -4528,5 +4528,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1513
+#: mainwindow.cpp:1512
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -4535,5 +4535,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1515
+#: mainwindow.cpp:1514
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -4542,5 +4542,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1517
+#: mainwindow.cpp:1516
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -4549,5 +4549,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1519
+#: mainwindow.cpp:1518
 #, fuzzy
 msgctxt "@title:window"
@@ -4556,5 +4556,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1520
+#: mainwindow.cpp:1519
 #, fuzzy
 msgctxt "@info"
@@ -4563,5 +4563,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1673
+#: mainwindow.cpp:1672
 #, fuzzy
 msgctxt "@action"
@@ -4570,5 +4570,5 @@
 
 #. +> trunk stable
-#: mainwindow.cpp:1673
+#: mainwindow.cpp:1672
 #, fuzzy
 msgctxt "@action"
@@ -6132,5 +6132,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1115
+#: recurrenceedit.cpp:1112
 #, fuzzy
 #| msgid "Recur e&very"
@@ -6140,5 +6140,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1184
+#: recurrenceedit.cpp:1181
 #, fuzzy
 msgctxt "@label Time units for user-entered numbers"
@@ -6147,5 +6147,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1185
+#: recurrenceedit.cpp:1182
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6154,5 +6154,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1205
+#: recurrenceedit.cpp:1202
 #, fuzzy
 msgctxt "@label On: Tuesday"
@@ -6161,5 +6161,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1286
+#: recurrenceedit.cpp:1283
 #, fuzzy
 msgctxt "@info"
@@ -6168,5 +6168,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1315
+#: recurrenceedit.cpp:1312
 #, fuzzy
 #| msgid "day(s)"
@@ -6176,5 +6176,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1316
+#: recurrenceedit.cpp:1313
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6183,5 +6183,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1317
+#: recurrenceedit.cpp:1314
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6190,5 +6190,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1328
+#: recurrenceedit.cpp:1325
 #, fuzzy
 #| msgid "week(s)"
@@ -6198,5 +6198,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1329
+#: recurrenceedit.cpp:1326
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6205,5 +6205,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1330
+#: recurrenceedit.cpp:1327
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6212,5 +6212,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1353
+#: recurrenceedit.cpp:1350
 #, fuzzy
 msgctxt "@option:radio On day number in the month"
@@ -6219,5 +6219,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1357
+#: recurrenceedit.cpp:1354
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6226,5 +6226,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1364
+#: recurrenceedit.cpp:1361
 #, fuzzy
 msgctxt "@item:inlistbox Last day of month"
@@ -6233,5 +6233,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1367
+#: recurrenceedit.cpp:1364
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6240,5 +6240,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1381
+#: recurrenceedit.cpp:1378
 #, fuzzy
 msgctxt "@option:radio On the 1st Tuesday"
@@ -6247,5 +6247,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1385
+#: recurrenceedit.cpp:1382
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6254,5 +6254,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1389
+#: recurrenceedit.cpp:1386
 #, fuzzy
 #| msgid "1st"
@@ -6262,5 +6262,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1390
+#: recurrenceedit.cpp:1387
 #, fuzzy
 #| msgid "2nd"
@@ -6270,5 +6270,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1391
+#: recurrenceedit.cpp:1388
 #, fuzzy
 #| msgid "3rd"
@@ -6278,5 +6278,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1392
+#: recurrenceedit.cpp:1389
 #, fuzzy
 #| msgid "4th"
@@ -6286,5 +6286,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1393
+#: recurrenceedit.cpp:1390
 #, fuzzy
 #| msgid "5th"
@@ -6294,5 +6294,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1394
+#: recurrenceedit.cpp:1391
 #, fuzzy
 msgctxt "@item:inlistbox Last Monday in March"
@@ -6301,5 +6301,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1395
+#: recurrenceedit.cpp:1392
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -6308,5 +6308,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1396
+#: recurrenceedit.cpp:1393
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -6315,5 +6315,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1397
+#: recurrenceedit.cpp:1394
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -6322,5 +6322,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1398
+#: recurrenceedit.cpp:1395
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -6329,5 +6329,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1401
+#: recurrenceedit.cpp:1398
 msgctxt "@item:inlistbox Every (Monday...) in month"
 msgid "Every"
@@ -6335,5 +6335,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1404
+#: recurrenceedit.cpp:1401
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6342,5 +6342,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1419
+#: recurrenceedit.cpp:1416
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6349,5 +6349,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1542
+#: recurrenceedit.cpp:1539
 #, fuzzy
 #| msgid "month(s)"
@@ -6357,5 +6357,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1543
+#: recurrenceedit.cpp:1540
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6364,5 +6364,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1554
+#: recurrenceedit.cpp:1551
 #, fuzzy
 #| msgid "year(s)"
@@ -6372,5 +6372,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1555
+#: recurrenceedit.cpp:1552
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6379,5 +6379,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1562
+#: recurrenceedit.cpp:1559
 #, fuzzy
 #| msgid "Monthly"
@@ -6387,5 +6387,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1584
+#: recurrenceedit.cpp:1581
 #, fuzzy
 msgctxt "@info:whatsthis"
@@ -6394,5 +6394,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1593
+#: recurrenceedit.cpp:1590
 msgctxt "@label:listbox"
 msgid "February 2&9th alarm in non-leap years:"
@@ -6400,5 +6400,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1597
+#: recurrenceedit.cpp:1594
 #, fuzzy
 #| msgid "None"
@@ -6408,5 +6408,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1598
+#: recurrenceedit.cpp:1595
 #, fuzzy
 msgctxt "@item:inlistbox 1st March (short form)"
@@ -6415,5 +6415,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1599
+#: recurrenceedit.cpp:1596
 msgctxt "@item:inlistbox 28th February (short form)"
 msgid "28 Feb"
@@ -6421,5 +6421,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1605
+#: recurrenceedit.cpp:1602
 msgctxt "@info:whatsthis"
 msgid "Select which date, if any, the February 29th alarm should trigger in non-leap years"
@@ -6427,5 +6427,5 @@
 
 #. +> trunk stable
-#: recurrenceedit.cpp:1689
+#: recurrenceedit.cpp:1686
 #, fuzzy
 msgctxt "@info"