Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1231)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1238)
@@ -10,5 +10,5 @@
 "Project-Id-Version: katepart4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-28 09:22+0200\n"
+"POT-Creation-Date: 2011-09-03 09:13+0200\n"
 "PO-Revision-Date: 2010-06-06 14:00+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1343,15 +1343,15 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1292
+#: dialogs/katedialogs.cpp:1293
 msgid "&Go to line:"
 msgstr "&Idi na redak:"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1298
+#: dialogs/katedialogs.cpp:1299
 msgid "Go"
 msgstr "Kreni"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1356
+#: dialogs/katedialogs.cpp:1357
 #, fuzzy
 #| msgid "&Section:"
@@ -1360,5 +1360,5 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1409
+#: dialogs/katedialogs.cpp:1410
 #, fuzzy
 msgid "File Was Deleted on Disk"
@@ -1368,15 +1368,15 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1410
+#: dialogs/katedialogs.cpp:1411
 msgid "&Save File As..."
 msgstr "Spremi datoteku &kaoâŠ"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1411
+#: dialogs/katedialogs.cpp:1412
 msgid "Lets you select a location and save the file again."
 msgstr "DopuÅ¡ta vam odabiranje lokacije i ponovno spremanje datoteke."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1413
+#: dialogs/katedialogs.cpp:1414
 #, fuzzy
 msgid "File Changed on Disk"
@@ -1386,45 +1386,45 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1414 document/katedocument.cpp:3905
+#: dialogs/katedialogs.cpp:1415 document/katedocument.cpp:3905
 msgid "&Reload File"
 msgstr "&Ponovno uÄitaj datoteku"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1415
+#: dialogs/katedialogs.cpp:1416
 msgid "Reload the file from disk. If you have unsaved changes, they will be lost."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1420
+#: dialogs/katedialogs.cpp:1421
 msgid "&Ignore"
 msgstr "&Ignoriraj"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1423
+#: dialogs/katedialogs.cpp:1424
 msgid "Ignore the changes. You will not be prompted again."
 msgstr "Ignoriraj promjene. ViÅ¡e neÄete biti upitani."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1424
+#: dialogs/katedialogs.cpp:1425
 msgid "Do nothing. Next time you focus the file, or try to save it or close it, you will be prompted again."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1435 document/katedocument.cpp:3904
+#: dialogs/katedialogs.cpp:1436 document/katedocument.cpp:3904
 msgid "What do you want to do?"
 msgstr "Å to ÅŸelite napraviti?"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1440
+#: dialogs/katedialogs.cpp:1441
 msgid "Overwrite"
 msgstr "Prepisati"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1441
+#: dialogs/katedialogs.cpp:1442
 msgid "Overwrite the disk file with the editor content."
 msgstr "PrepiÅ¡i datoteku na disku sa sadrÅŸajem iz ureÄivaÄa."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1513 swapfile/katerecoverbar.cpp:145
+#: dialogs/katedialogs.cpp:1514 swapfile/katerecoverbar.cpp:145
 #, fuzzy
 msgid "The diff command failed. Please make sure that diff(1) is installed and in your PATH."
@@ -1432,25 +1432,25 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1515 swapfile/katerecoverbar.cpp:147
+#: dialogs/katedialogs.cpp:1516 swapfile/katerecoverbar.cpp:147
 msgid "Error Creating Diff"
 msgstr "GreÅ¡ka pri kreiranju Diff-a"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1524
+#: dialogs/katedialogs.cpp:1525
 msgid "Besides white space changes, the files are identical."
 msgstr "Osim promjena u praznim mjestima, datoteke su identiÄne."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1525 swapfile/katerecoverbar.cpp:156
+#: dialogs/katedialogs.cpp:1526 swapfile/katerecoverbar.cpp:156
 msgid "Diff Output"
 msgstr "Diff ispis"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1553
+#: dialogs/katedialogs.cpp:1554
 msgid "Ignoring means that you will not be warned again (unless the disk file changes once more): if you save the document, you will overwrite the file on disk; if you do not save then the disk file (if present) is what you have."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1557
+#: dialogs/katedialogs.cpp:1558
 msgid "You Are on Your Own"
 msgstr ""