Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 1231)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 1240)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-28 09:21+0200\n"
+"POT-Creation-Date: 2011-09-04 09:22+0200\n"
 "PO-Revision-Date: 2010-05-12 11:09+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -5339,12 +5339,12 @@
 
 #. +> trunk
-#: context/tools/amarokpkg.cpp:82 main.cpp:57
+#: context/tools/amarokpkg.cpp:82 main.cpp:58
 msgid "Leo Franchi"
 msgstr "Leo Franchi"
 
 #. +> trunk
-#: context/tools/amarokpkg.cpp:83 main.cpp:106 main.cpp:157 main.cpp:159
-#: main.cpp:173 main.cpp:183 main.cpp:189 main.cpp:191 main.cpp:203
-#: main.cpp:209 main.cpp:211 main.cpp:215 main.cpp:223
+#: context/tools/amarokpkg.cpp:83 main.cpp:107 main.cpp:158 main.cpp:160
+#: main.cpp:174 main.cpp:184 main.cpp:190 main.cpp:192 main.cpp:204
+#: main.cpp:210 main.cpp:212 main.cpp:216 main.cpp:224
 #, fuzzy
 msgid "Developer"
@@ -5507,5 +5507,5 @@
 #. i18n: ectx: property (windowTitle), widget (QDialog, FormatSelectionDialog)
 #. +> trunk
-#: core-impl/collections/audiocd/FormatSelectionDialog.ui:14 main.cpp:40
+#: core-impl/collections/audiocd/FormatSelectionDialog.ui:14 main.cpp:41
 #: MainWindow.cpp:103
 msgid "Amarok"
@@ -10220,5 +10220,5 @@
 
 #. +> trunk
-#: dynamic/BiasFactory.cpp:52
+#: dynamic/BiasFactory.cpp:53
 #, fuzzy
 #| msgid "Random"
@@ -10228,5 +10228,5 @@
 
 #. +> trunk
-#: dynamic/BiasFactory.cpp:59
+#: dynamic/BiasFactory.cpp:60
 msgctxt "Description of the random bias"
 msgid ""
@@ -10236,5 +10236,5 @@
 
 #. +> trunk
-#: dynamic/BiasFactory.cpp:70
+#: dynamic/BiasFactory.cpp:71
 #, fuzzy
 msgctxt "Name of the \"And\" bias"
@@ -10243,5 +10243,5 @@
 
 #. +> trunk
-#: dynamic/BiasFactory.cpp:77
+#: dynamic/BiasFactory.cpp:78
 msgctxt "Description of the \"And\" bias"
 msgid ""
@@ -10251,5 +10251,5 @@
 
 #. +> trunk
-#: dynamic/BiasFactory.cpp:88
+#: dynamic/BiasFactory.cpp:89
 #, fuzzy
 msgctxt "Name of the \"Or\" bias"
@@ -10258,5 +10258,5 @@
 
 #. +> trunk
-#: dynamic/BiasFactory.cpp:95
+#: dynamic/BiasFactory.cpp:96
 msgctxt "Description of the \"Or\" bias"
 msgid ""
@@ -10266,5 +10266,5 @@
 
 #. +> trunk
-#: dynamic/BiasFactory.cpp:184 dynamic/BiasFactory.cpp:190
+#: dynamic/BiasFactory.cpp:185 dynamic/BiasFactory.cpp:191
 #, fuzzy, kde-format
 msgid "Replacement for bias %1"
@@ -10797,10 +10797,10 @@
 
 #. +> trunk
-#: main.cpp:41
+#: main.cpp:42
 msgid "The audio player for KDE"
 msgstr "Audio sviraÄ za KDE"
 
 #. +> trunk
-#: main.cpp:42
+#: main.cpp:43
 #, fuzzy
 #| msgid ""
@@ -10815,5 +10815,5 @@
 
 #. +> trunk
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
 msgid ""
@@ -10828,10 +10828,10 @@
 
 #. +> trunk
-#: main.cpp:47
+#: main.cpp:48
 msgid "Alejandro Wainzinger"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:48
+#: main.cpp:49
 #, fuzzy
 msgid "Developer (xevix)"
@@ -10839,10 +10839,10 @@
 
 #. +> trunk
-#: main.cpp:49
+#: main.cpp:50
 msgid "Bart 'Where are my toothpicks' Cerneels"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:50
+#: main.cpp:51
 #, fuzzy
 msgid "Developer (Stecchino)"
@@ -10850,10 +10850,10 @@
 
 #. +> trunk
-#: main.cpp:51
+#: main.cpp:52
 msgid "Dan 'Hey, it compiled...' Meltzer"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:52
+#: main.cpp:53
 #, fuzzy
 msgid "Developer (hydrogen)"
@@ -10861,10 +10861,10 @@
 
 #. +> trunk
-#: main.cpp:53
+#: main.cpp:54
 msgid "Ian 'The Beard' Monroe"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:54
+#: main.cpp:55
 #, fuzzy
 msgid "Developer (eean)"
@@ -10872,10 +10872,10 @@
 
 #. +> trunk
-#: main.cpp:55
+#: main.cpp:56
 msgid "Jeff 'IROKSOHARD' Mitchell"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:56
+#: main.cpp:57
 #, fuzzy
 msgid "Developer (jefferai)"
@@ -10883,5 +10883,5 @@
 
 #. +> trunk
-#: main.cpp:58
+#: main.cpp:59
 #, fuzzy
 msgid "Developer (lfranchi)"
@@ -10889,30 +10889,30 @@
 
 #. +> trunk
-#: main.cpp:59
+#: main.cpp:60
 msgid "Lydia 'is wrong(TM)' Pintscher"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:60
+#: main.cpp:61
 msgid "Release Vixen (Nightrose)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:61
+#: main.cpp:62
 msgid "Mark 'It's good, but it's not irssi' Kretschmann"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:62
+#: main.cpp:63
 msgid "Project founder (markey)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:63
+#: main.cpp:64
 msgid "Maximilian Kossick"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:64
+#: main.cpp:65
 #, fuzzy
 msgid "Developer (maxx_k)"
@@ -10920,10 +10920,10 @@
 
 #. +> trunk
-#: main.cpp:65
+#: main.cpp:66
 msgid "Nikolaj Hald 'Also very hot' Nielsen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:66
+#: main.cpp:67
 #, fuzzy
 msgid "Developer (nhn)"
@@ -10931,10 +10931,10 @@
 
 #. +> trunk
-#: main.cpp:67
+#: main.cpp:68
 msgid "Rick W. Chen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:68
+#: main.cpp:69
 #, fuzzy
 msgid "Developer (stuffcorpse)"
@@ -10942,10 +10942,10 @@
 
 #. +> trunk
-#: main.cpp:69
+#: main.cpp:70
 msgid "Seb 'Surfin' down under' Ruiz"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:70
+#: main.cpp:71
 #, fuzzy
 msgid "Developer (sebr)"
@@ -10953,10 +10953,10 @@
 
 #. +> trunk
-#: main.cpp:71
+#: main.cpp:72
 msgid "TÃ©o Mrnjavac"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:72
+#: main.cpp:73
 #, fuzzy
 msgid "Developer (Teo`)"
@@ -10964,10 +10964,10 @@
 
 #. +> trunk
-#: main.cpp:90
+#: main.cpp:91
 msgid "Alex Merry"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:90
+#: main.cpp:91
 #, fuzzy
 msgid "Developer, Replay Gain support"
@@ -10975,10 +10975,10 @@
 
 #. +> trunk
-#: main.cpp:92
+#: main.cpp:93
 msgid "Casey Link"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:92
+#: main.cpp:93
 #, fuzzy
 msgid "MP3tunes integration"
@@ -10986,10 +10986,10 @@
 
 #. +> trunk
-#: main.cpp:94
+#: main.cpp:95
 msgid "Casper van Donderen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:94
+#: main.cpp:95
 #, fuzzy
 msgid "Windows porting"
@@ -10997,20 +10997,20 @@
 
 #. +> trunk
-#: main.cpp:96
+#: main.cpp:97
 msgid "Christie Harris"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:96
+#: main.cpp:97
 msgid "Rokymoter (dangle)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:98
+#: main.cpp:99
 msgid "Dan Leinir Turthra Jensen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:98
+#: main.cpp:99
 #, fuzzy
 msgid "Usability"
@@ -11018,10 +11018,10 @@
 
 #. +> trunk
-#: main.cpp:100
+#: main.cpp:101
 msgid "Daniel Caleb Jones"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:100
+#: main.cpp:101
 #, fuzzy
 msgid "Biased playlists"
@@ -11029,5 +11029,5 @@
 
 #. +> trunk
-#: main.cpp:102
+#: main.cpp:103
 #, fuzzy
 msgid "Daniel Dewald"
@@ -11035,5 +11035,5 @@
 
 #. +> trunk
-#: main.cpp:102
+#: main.cpp:103
 #, fuzzy
 msgid "Tag Guesser, Labels, Spectrum Analyzer"
@@ -11041,10 +11041,10 @@
 
 #. +> trunk
-#: main.cpp:104
+#: main.cpp:105
 msgid "Daniel Winter"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:104
+#: main.cpp:105
 #, fuzzy
 msgid "Nepomuk integration"
@@ -11052,10 +11052,10 @@
 
 #. +> trunk
-#: main.cpp:106
+#: main.cpp:107
 msgid "Edward \"Hades\" Toroshchin"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:108
+#: main.cpp:109
 #, fuzzy
 msgid "Frank MeerkÃ¶tter"
@@ -11063,5 +11063,5 @@
 
 #. +> trunk
-#: main.cpp:108 main.cpp:127
+#: main.cpp:109 main.cpp:128
 #, fuzzy
 msgid "Podcast improvements"
@@ -11069,35 +11069,35 @@
 
 #. +> trunk
-#: main.cpp:111
+#: main.cpp:112
 msgid "Greg Meyer"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:111
+#: main.cpp:112
 msgid "Live CD, Bug squashing (oggb4mp3)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:113
+#: main.cpp:114
 msgid "Harald Sitter"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:113
+#: main.cpp:114
 msgid "Rokymoter (apachelogger)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:115
+#: main.cpp:116
 msgid "John Atkinson"
 msgstr "John Atkinson"
 
 #. +> trunk
-#: main.cpp:117
+#: main.cpp:118
 msgid "Kenneth Wesley Wimer II"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:117
+#: main.cpp:118
 #, fuzzy
 msgid "Icons"
@@ -11105,20 +11105,20 @@
 
 #. +> trunk
-#: main.cpp:119
+#: main.cpp:120
 msgid "Kevin Funk"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:119
+#: main.cpp:120
 msgid "Developer, Website theme (KRF)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:121
+#: main.cpp:122
 msgid "Kuba Serafinowski"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:121 main.cpp:161
+#: main.cpp:122 main.cpp:162
 #, fuzzy
 msgid "Rokymoter"
@@ -11126,5 +11126,5 @@
 
 #. +> trunk
-#: main.cpp:123
+#: main.cpp:124
 #, fuzzy
 msgid "Lee Olson"
@@ -11132,5 +11132,5 @@
 
 #. +> trunk
-#: main.cpp:123 main.cpp:137
+#: main.cpp:124 main.cpp:138
 #, fuzzy
 msgid "Artwork"
@@ -11138,15 +11138,15 @@
 
 #. +> trunk
-#: main.cpp:125
+#: main.cpp:126
 msgid "Ljubomir Simin"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:125
+#: main.cpp:126
 msgid "Rokymoter (ljubomir)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:127
+#: main.cpp:128
 #, fuzzy
 msgid "Mathias PanzenbÃ¶ck"
@@ -11154,10 +11154,10 @@
 
 #. +> trunk
-#: main.cpp:129
+#: main.cpp:130
 msgid "Max Howell"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:129
+#: main.cpp:130
 #, fuzzy
 msgid "Developer, Vision"
@@ -11165,30 +11165,30 @@
 
 #. +> trunk
-#: main.cpp:131
+#: main.cpp:132
 msgid "Mikko Caldara"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:131
+#: main.cpp:132
 msgid "Bug triaging and sanitizing"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:133
+#: main.cpp:134
 msgid "Myriam Schweingruber"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:133
+#: main.cpp:134
 msgid "Rokymoter, bug squashing (Mamarok)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:135
+#: main.cpp:136
 msgid "Nikhil Marathe"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:135
+#: main.cpp:136
 #, fuzzy
 msgid "UPnP support and patches (nsm)"
@@ -11196,5 +11196,5 @@
 
 #. +> trunk
-#: main.cpp:137
+#: main.cpp:138
 #, fuzzy
 msgid "Nuno Pinheiro"
@@ -11202,5 +11202,5 @@
 
 #. +> trunk
-#: main.cpp:139
+#: main.cpp:140
 #, fuzzy
 msgid "Olivier BÃ©dard"
@@ -11208,5 +11208,5 @@
 
 #. +> trunk
-#: main.cpp:139
+#: main.cpp:140
 #, fuzzy
 msgid "Website hosting"
@@ -11214,20 +11214,20 @@
 
 #. +> trunk
-#: main.cpp:141
+#: main.cpp:142
 msgid "Pasi Lalinaho"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:141
+#: main.cpp:142
 msgid "Rokymoter (emunkki)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:143
+#: main.cpp:144
 msgid "Peter Zhou Lei"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:143
+#: main.cpp:144
 #, fuzzy
 msgid "Scripting interface"
@@ -11235,5 +11235,5 @@
 
 #. +> trunk
-#: main.cpp:145
+#: main.cpp:146
 #, fuzzy
 msgid "Sam Lade"
@@ -11241,5 +11241,5 @@
 
 #. +> trunk
-#: main.cpp:145
+#: main.cpp:146
 #, fuzzy
 msgid "Developer (Sentynel)"
@@ -11247,5 +11247,5 @@
 
 #. +> trunk
-#: main.cpp:147
+#: main.cpp:148
 #, fuzzy
 msgid "Scott Wheeler"
@@ -11253,15 +11253,15 @@
 
 #. +> trunk
-#: main.cpp:147
+#: main.cpp:148
 msgid "TagLib & ktrm code"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:149
+#: main.cpp:150
 msgid "Shane King"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:149
+#: main.cpp:150
 #, fuzzy
 msgid "Patches & Windows porting (shakes)"
@@ -11269,20 +11269,20 @@
 
 #. +> trunk
-#: main.cpp:151
+#: main.cpp:152
 msgid "Simon Esneault"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:151
+#: main.cpp:152
 msgid "Photos & Videos applets, Context View"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:153
+#: main.cpp:154
 msgid "Soren Harward"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:153
+#: main.cpp:154
 #, fuzzy
 msgid "Developer, Automated Playlist Generator"
@@ -11290,10 +11290,10 @@
 
 #. +> trunk
-#: main.cpp:155
+#: main.cpp:156
 msgid "Sven Krohlas"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:155
+#: main.cpp:156
 #, fuzzy
 msgid "Rokymoter, Developer (sven423)"
@@ -11301,15 +11301,15 @@
 
 #. +> trunk
-#: main.cpp:157
+#: main.cpp:158
 msgid "Thomas LÃŒbking"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:159
+#: main.cpp:160
 msgid "Valentin Rouet"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:161
+#: main.cpp:162
 #, fuzzy
 msgid "Valorie Zimmerman"
@@ -11317,10 +11317,10 @@
 
 #. +> trunk
-#: main.cpp:163
+#: main.cpp:164
 msgid "Wade Olson"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:163
+#: main.cpp:164
 #, fuzzy
 msgid "Splash screen artist"
@@ -11328,10 +11328,10 @@
 
 #. +> trunk
-#: main.cpp:165
+#: main.cpp:166
 msgid "William Viana Soares"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:165
+#: main.cpp:166
 #, fuzzy
 msgid "Context view"
@@ -11339,30 +11339,30 @@
 
 #. +> trunk
-#: main.cpp:167
+#: main.cpp:168
 msgid "Former contributors"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:167
+#: main.cpp:168
 msgid "People listed below have contributed to Amarok in the past. Thank you!"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:169
+#: main.cpp:170
 msgid "Adam Pigg"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:169
+#: main.cpp:170
 msgid "Analyzers, patches, shoutcast"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:171
+#: main.cpp:172
 msgid "Adeodato SimÃ³"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:171 main.cpp:179
+#: main.cpp:172 main.cpp:180
 #, fuzzy
 msgid "Patches"
@@ -11370,15 +11370,15 @@
 
 #. +> trunk
-#: main.cpp:173
+#: main.cpp:174
 msgid "Alexandre Oliveira"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:175
+#: main.cpp:176
 msgid "Andreas Mair"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:175
+#: main.cpp:176
 #, fuzzy
 msgid "MySQL support"
@@ -11386,10 +11386,10 @@
 
 #. +> trunk
-#: main.cpp:177
+#: main.cpp:178
 msgid "Andrew de Quincey"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:177
+#: main.cpp:178
 #, fuzzy
 msgid "Postgresql support"
@@ -11397,20 +11397,20 @@
 
 #. +> trunk
-#: main.cpp:179
+#: main.cpp:180
 msgid "Andrew Turner"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:181
+#: main.cpp:182
 msgid "Andy Kelk"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:181
+#: main.cpp:182
 msgid "MTP and Rio Karma media devices, patches"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:183
+#: main.cpp:184
 #, fuzzy
 msgid "Christian Muehlhaeuser"
@@ -11418,10 +11418,10 @@
 
 #. +> trunk
-#: main.cpp:185
+#: main.cpp:186
 msgid "Derek Nelson"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:185
+#: main.cpp:186
 #, fuzzy
 #| msgid "Gradient"
@@ -11430,5 +11430,5 @@
 
 #. +> trunk
-#: main.cpp:187
+#: main.cpp:188
 #, fuzzy
 msgid "Enrico Ros"
@@ -11436,90 +11436,90 @@
 
 #. +> trunk
-#: main.cpp:187
+#: main.cpp:188
 msgid "Analyzers, Context Browser and systray eye-candy"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:189
+#: main.cpp:190
 msgid "Frederik Holljen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:191
+#: main.cpp:192
 msgid "GÃ¡bor Lehel"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:193
+#: main.cpp:194
 msgid "GÃ©rard DÃŒrrmeyer"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:193
+#: main.cpp:194
 msgid "Icons and image work"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:195
+#: main.cpp:196
 msgid "Giovanni Venturi"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:195
+#: main.cpp:196
 msgid "Dialog to filter the collection titles"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:197
+#: main.cpp:198
 msgid "Jarkko Lehti"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:197
+#: main.cpp:198
 msgid "Tester, IRC channel operator, whipping"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:199
+#: main.cpp:200
 msgid "Jocke Andersson"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:199
+#: main.cpp:200
 msgid "Rokymoter, bug fixer (Firetech)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:201
+#: main.cpp:202
 msgid "Marco Gulino"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:201
+#: main.cpp:202
 msgid "Konqueror Sidebar, some DCOP methods"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:203
+#: main.cpp:204
 msgid "Martin Aumueller"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:205
+#: main.cpp:206
 msgid "Melchior Franz"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:205
+#: main.cpp:206
 msgid "FHT routine, bugfixes"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:207
+#: main.cpp:208
 msgid "Michael Pyne"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:207
+#: main.cpp:208
 #, fuzzy
 msgid "K3b export code"
@@ -11527,5 +11527,5 @@
 
 #. +> trunk
-#: main.cpp:209
+#: main.cpp:210
 #, fuzzy
 msgid "Mike Diehl"
@@ -11533,50 +11533,50 @@
 
 #. +> trunk
-#: main.cpp:211
+#: main.cpp:212
 msgid "Paul Cifarelli"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:213
+#: main.cpp:214
 msgid "Peter C. Ndikuwera"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:213
+#: main.cpp:214
 msgid "Bugfixes, PostgreSQL support"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:215
+#: main.cpp:216
 msgid "Pierpaolo Panfilo"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:217
+#: main.cpp:218
 msgid "Reigo Reinmets"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:217
+#: main.cpp:218
 msgid "Wikipedia support, patches"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:219
+#: main.cpp:220
 msgid "Roman Becker"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:219
+#: main.cpp:220
 msgid "Former Amarok logo, former splash screen, former icons"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:221
+#: main.cpp:222
 msgid "Sami Nieminen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:221
+#: main.cpp:222
 #, fuzzy
 msgid "Audioscrobbler support"
@@ -11584,5 +11584,5 @@
 
 #. +> trunk
-#: main.cpp:223
+#: main.cpp:224
 #, fuzzy
 msgid "Stanislav Karchebny"
@@ -11590,20 +11590,20 @@
 
 #. +> trunk
-#: main.cpp:225
+#: main.cpp:226
 msgid "Stefan Bogner"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:225
+#: main.cpp:226
 msgid "Loads of stuff"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:227
+#: main.cpp:228
 msgid "Tomasz Dudzik"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:227
+#: main.cpp:228
 #, fuzzy
 msgid "Splash screen"
@@ -11611,25 +11611,25 @@
 
 #. +> trunk
-#: main.cpp:231
+#: main.cpp:232
 msgid "BenoÃ®t AlK Zugmeyer"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:232
+#: main.cpp:233
 msgid "Dr. Tilmann Bubeck"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:233
+#: main.cpp:234
 msgid "Edward Karavakis"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:234
+#: main.cpp:235
 msgid "Hekkro"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:235
+#: main.cpp:236
 #, fuzzy
 #| msgid "Maintainer"
@@ -11638,15 +11638,15 @@
 
 #. +> trunk
-#: main.cpp:236
+#: main.cpp:237
 msgid "Nathan Caza"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:237
+#: main.cpp:238
 msgid "Paul Erntges"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:238
+#: main.cpp:239
 #, fuzzy
 msgid "Robert Å tÄtka"
@@ -11654,5 +11654,5 @@
 
 #. +> trunk
-#: main.cpp:239
+#: main.cpp:240
 #, fuzzy
 msgid "Robert Tell"
@@ -11660,5 +11660,5 @@
 
 #. +> trunk
-#: main.cpp:240
+#: main.cpp:241
 #, fuzzy
 msgid "Ryan Rix"
@@ -11666,5 +11666,5 @@
 
 #. +> trunk
-#: main.cpp:241
+#: main.cpp:242
 #, fuzzy
 msgid "Thomas Kahle"
@@ -11672,5 +11672,5 @@
 
 #. +> trunk
-#: main.cpp:242
+#: main.cpp:243
 #, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"