Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 1158)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 1242)
@@ -10,5 +10,5 @@
 "Project-Id-Version: plasma_applet_folderview\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-20 08:59+0200\n"
+"POT-Creation-Date: 2011-09-06 08:58+0200\n"
 "PO-Revision-Date: 2011-07-12 17:59+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -25,25 +25,25 @@
 
 #. +> trunk stable
-#: folderview.cpp:616
+#: folderview.cpp:618
 msgid "Title"
 msgstr "Naslov"
 
 #. +> trunk stable
-#: folderview.cpp:621 folderview.cpp:630 folderview.cpp:2043
+#: folderview.cpp:623 folderview.cpp:632 folderview.cpp:2066
 msgid "None"
 msgstr "NiÅ¡ta"
 
 #. +> trunk stable
-#: folderview.cpp:623 folderview.cpp:631 folderview.cpp:2046
+#: folderview.cpp:625 folderview.cpp:633 folderview.cpp:2069
 msgid "Default"
 msgstr "Zadano"
 
 #. +> trunk stable
-#: folderview.cpp:625 folderview.cpp:632 folderview.cpp:2049
+#: folderview.cpp:627 folderview.cpp:634 folderview.cpp:2072
 msgid "Full path"
 msgstr "Cijela putanja"
 
 #. +> trunk stable
-#: folderview.cpp:645
+#: folderview.cpp:647
 msgctxt "Sort Icons"
 msgid "Unsorted"
@@ -51,25 +51,25 @@
 
 #. +> trunk stable
-#: folderview.cpp:652
+#: folderview.cpp:654
 msgid "Top to Bottom, Left to Right"
 msgstr "Od vrha prema dnu, s lijeva na desno"
 
 #. +> trunk stable
-#: folderview.cpp:653
+#: folderview.cpp:655
 msgid "Top to Bottom, Right to Left"
 msgstr "Od vrha prema dnu, s desna na lijevo"
 
 #. +> trunk stable
-#: folderview.cpp:654
+#: folderview.cpp:656
 msgid "Left to Right, Top to Bottom"
 msgstr "S lijeva na desno, od vrha prema dnu"
 
 #. +> trunk stable
-#: folderview.cpp:655
+#: folderview.cpp:657
 msgid "Right to Left, Top to Bottom"
 msgstr "S desna na lijevo, od vrha prema dnu"
 
 #. +> trunk stable
-#: folderview.cpp:688
+#: folderview.cpp:691
 msgctxt "Title of the page that lets the user choose which location should the folderview show"
 msgid "Location"
@@ -77,5 +77,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:689
+#: folderview.cpp:692
 msgctxt "Title of the page that lets the user choose how the folderview should be shown"
 msgid "Display"
@@ -83,5 +83,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:690
+#: folderview.cpp:693
 msgctxt "Title of the page that lets the user choose how to filter the folderview contents"
 msgid "Filter"
@@ -89,55 +89,55 @@
 
 #. +> trunk stable
-#: folderview.cpp:1198
+#: folderview.cpp:1207
 msgid "&Paste"
 msgstr "&Zalijepi"
 
 #. +> trunk stable
-#: folderview.cpp:1384
+#: folderview.cpp:1393
 msgid "Desktop Folder"
 msgstr "Direktorij radne povrÅ¡ine"
 
 #. +> trunk stable
-#: folderview.cpp:1477
+#: folderview.cpp:1486
 msgid "&Reload"
 msgstr "&OsvjeÅŸi"
 
 #. +> trunk stable
-#: folderview.cpp:1480
+#: folderview.cpp:1489
 msgid "&Refresh Desktop"
 msgstr "OsvjeÅŸi radnu povrÅ¡inu"
 
 #. +> trunk stable
-#: folderview.cpp:1480
+#: folderview.cpp:1489
 msgid "&Refresh View"
 msgstr "OsvjeÅŸi pogled"
 
 #. +> trunk stable
-#: folderview.cpp:1488 popupview.cpp:258
+#: folderview.cpp:1497 popupview.cpp:258
 msgid "&Rename"
 msgstr "&Preimenuj"
 
 #. +> trunk stable
-#: folderview.cpp:1493 popupview.cpp:262
+#: folderview.cpp:1502 popupview.cpp:262
 msgid "&Move to Trash"
 msgstr "Pre&mjesti u smeÄe"
 
 #. +> trunk stable
-#: folderview.cpp:1499 popupview.cpp:267
+#: folderview.cpp:1508 popupview.cpp:267
 msgid "&Empty Trash Bin"
 msgstr "Isprazni kantu za sm&eÄe"
 
 #. +> trunk stable
-#: folderview.cpp:1504 popupview.cpp:272
+#: folderview.cpp:1513 popupview.cpp:272
 msgid "&Delete"
 msgstr "&IzbriÅ¡i"
 
 #. +> trunk stable
-#: folderview.cpp:1523
+#: folderview.cpp:1532
 msgid "Align to Grid"
 msgstr "Poravnaj po mreÅŸi"
 
 #. +> trunk stable
-#: folderview.cpp:1528
+#: folderview.cpp:1537
 msgctxt "Icons on the desktop"
 msgid "Lock in Place"
@@ -145,5 +145,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1535
+#: folderview.cpp:1544
 msgctxt "Sort icons"
 msgid "By Name"
@@ -151,5 +151,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1536
+#: folderview.cpp:1545
 msgctxt "Sort icons"
 msgid "By Size"
@@ -157,5 +157,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1537
+#: folderview.cpp:1546
 msgctxt "Sort icons"
 msgid "By Type"
@@ -163,5 +163,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1538
+#: folderview.cpp:1547
 msgctxt "Sort icons"
 msgid "By Date"
@@ -169,5 +169,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1552
+#: folderview.cpp:1561
 msgctxt "Sort icons"
 msgid "Folders First"
@@ -175,5 +175,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1557
+#: folderview.cpp:1566
 msgid "Sort Icons"
 msgstr "Sortiraj ikone"
@@ -181,10 +181,10 @@
 #. i18n: ectx: property (text), widget (QLabel, label_7)
 #. +> trunk stable
-#: folderview.cpp:1571 folderviewDisplayConfig.ui:80
+#: folderview.cpp:1580 folderviewDisplayConfig.ui:80
 msgid "Icons"
 msgstr "Ikone"
 
 #. +> trunk stable
-#: folderview.cpp:1980
+#: folderview.cpp:2003
 #, kde-format
 msgctxt "Inserted as %1 in the message below."
@@ -196,5 +196,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1981
+#: folderview.cpp:2004
 #, kde-format
 msgctxt "Inserted as %2 in the message below."
@@ -206,5 +206,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1985 tooltipwidget.cpp:197
+#: folderview.cpp:2008 tooltipwidget.cpp:197
 #, kde-format
 msgctxt "%1 and %2 are the messages translated above."
@@ -213,5 +213,5 @@
 
 #. +> trunk stable
-#: folderview.cpp:1987
+#: folderview.cpp:2010
 #, kde-format
 msgid "1 file."
@@ -341,7 +341,21 @@
 "Kad je ta opcija ukljuÄena, ikone automatski skoÄe u najbliÅŸu Äeliju mreÅŸe dok ih pomiÄete po pogledu."
 
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#. +> trunk
+#: folderviewDisplayConfig.ui:303
+#, fuzzy
+msgid "Click to view folder:"
+msgstr "Nova mapa:"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, setClicktoView)
+#. +> trunk
+#: folderviewDisplayConfig.ui:313
+#, fuzzy
+msgid "Check this option if you want click to view the folder previews."
+msgstr "PokaÅŸi sekunde na liniji Markusa Bejnsa"
+
 #. i18n: ectx: property (text), widget (QLabel, label_9)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:315
+#: folderviewDisplayConfig.ui:335
 msgid "Icon Text"
 msgstr "Tekst ikone"
@@ -349,5 +363,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:322
+#: folderviewDisplayConfig.ui:342
 msgid "Lines:"
 msgstr "Redaka:"
@@ -355,5 +369,5 @@
 #. i18n: ectx: property (whatsThis), widget (KIntSpinBox, numLinesEdit)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:341
+#: folderviewDisplayConfig.ui:361
 msgid "Use this control to choose how many lines of text will be shown below the icons."
 msgstr "Koristite ovu kontrolu za odabir koliko linija teksta Äe se prikazati ispod ikona."
@@ -361,5 +375,5 @@
 #. i18n: ectx: property (specialValueText), widget (KIntSpinBox, numLinesEdit)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:344
+#: folderviewDisplayConfig.ui:364
 msgid "1 line"
 msgstr "1 redak"
@@ -367,5 +381,5 @@
 #. i18n: ectx: property (suffix), widget (KIntSpinBox, numLinesEdit)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:347
+#: folderviewDisplayConfig.ui:367
 msgid " lines"
 msgstr " retka"
@@ -373,5 +387,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:376
+#: folderviewDisplayConfig.ui:396
 msgid "Color:"
 msgstr "Boja:"
@@ -379,5 +393,5 @@
 #. i18n: ectx: property (whatsThis), widget (KColorButton, colorButton)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:389
+#: folderviewDisplayConfig.ui:409
 msgid "Click this button to choose the color which is used for the text labels in the view."
 msgstr "Kliknite na ovaj gumb da biste odabrali boju koja Äe biti koriÅ¡tena za natpise u pogledu."
@@ -385,5 +399,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_10)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:399
+#: folderviewDisplayConfig.ui:419
 msgid "Shadows:"
 msgstr "Sjene:"
@@ -391,5 +405,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, drawShadows)
 #. +> trunk stable
-#: folderviewDisplayConfig.ui:416
+#: folderviewDisplayConfig.ui:436
 msgid ""
 "<html><body><p>Check this option if you want the text labels to cast a shadow on the background.</p>\n"