Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/kexi.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/kexi.po	(revision 1242)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/kexi.po	(revision 1244)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kexi 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-09-06 09:01+0200\n"
+"POT-Creation-Date: 2011-09-07 09:06+0200\n"
 "PO-Revision-Date: 2011-06-28 15:26+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -2806,5 +2806,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:455
+#: formeditor/form.cpp:455 plugins/forms/kexidbfactorybase.cpp:66
 #, fuzzy
 msgid "Read Only"
@@ -4654,5 +4654,5 @@
 
 #. +> trunk stable
-#: kexidb/utils.cpp:1251 plugins/forms/kexidbfactory.cpp:346
+#: kexidb/utils.cpp:1251 plugins/forms/kexidbfactory.cpp:345
 #: widget/utils/kexicontextmenuutils.cpp:293
 #, fuzzy
@@ -7927,11 +7927,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:312 plugins/forms/kexiformpart.cpp:489
-#, fuzzy
-msgid "Data Source"
-msgstr "Izvor podatka "
-
-#. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:313
+#: plugins/forms/kexidbfactory.cpp:312
 #, fuzzy
 msgid "Form Name"
@@ -7939,15 +7933,15 @@
 
 #. +> trunk stable
+#: plugins/forms/kexidbfactory.cpp:313
+msgid "On Click"
+msgstr ""
+
+#. +> trunk stable
 #: plugins/forms/kexidbfactory.cpp:314
-msgid "On Click"
+msgid "On Click Option"
 msgstr ""
 
 #. +> trunk stable
 #: plugins/forms/kexidbfactory.cpp:315
-msgid "On Click Option"
-msgstr ""
-
-#. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:316
 #, fuzzy
 msgid "Auto Tab Order"
@@ -7955,5 +7949,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:317
+#: plugins/forms/kexidbfactory.cpp:316
 #, fuzzy
 msgid "Shadow Enabled"
@@ -7961,5 +7955,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:318
+#: plugins/forms/kexidbfactory.cpp:317
 msgctxt "On: button"
 msgid "On"
@@ -7967,5 +7961,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:320
+#: plugins/forms/kexidbfactory.cpp:319
 #, fuzzy
 msgid "Editor Type"
@@ -7973,5 +7967,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:322
+#: plugins/forms/kexidbfactory.cpp:321
 #, fuzzy
 msgctxt "AutoField editor's type"
@@ -7980,17 +7974,17 @@
 
 #. +> trunk stable
+#: plugins/forms/kexidbfactory.cpp:329
+msgctxt "AutoField editor's type"
+msgid "Multiline Text"
+msgstr ""
+
+#. +> trunk stable
 #: plugins/forms/kexidbfactory.cpp:330
 msgctxt "AutoField editor's type"
-msgid "Multiline Text"
+msgid "Drop-Down List"
 msgstr ""
 
 #. +> trunk stable
 #: plugins/forms/kexidbfactory.cpp:331
-msgctxt "AutoField editor's type"
-msgid "Drop-Down List"
-msgstr ""
-
-#. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:332
 #, fuzzy
 msgctxt "AutoField editor's type"
@@ -7999,5 +7993,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:335
+#: plugins/forms/kexidbfactory.cpp:334
 #, fuzzy
 msgid "Auto Label"
@@ -8005,10 +7999,10 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:336
+#: plugins/forms/kexidbfactory.cpp:335
 msgid "Label Text Color"
 msgstr ""
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:338
+#: plugins/forms/kexidbfactory.cpp:337
 msgctxt "(a property name, keep the text narrow!)"
 msgid ""
@@ -8018,10 +8012,10 @@
 
 #. +> trunk stable
+#: plugins/forms/kexidbfactory.cpp:339
+msgid "Label Position"
+msgstr ""
+
+#. +> trunk stable
 #: plugins/forms/kexidbfactory.cpp:340
-msgid "Label Position"
-msgstr ""
-
-#. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:341
 #, fuzzy
 #| msgid "Length"
@@ -8031,5 +8025,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:342
+#: plugins/forms/kexidbfactory.cpp:341
 msgctxt "Label Position"
 msgid "Top"
@@ -8037,5 +8031,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:343
+#: plugins/forms/kexidbfactory.cpp:342
 #, fuzzy
 msgctxt "Label Position"
@@ -8044,5 +8038,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:345
+#: plugins/forms/kexidbfactory.cpp:344
 #, fuzzy
 msgid "Size"
@@ -8050,5 +8044,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:347
+#: plugins/forms/kexidbfactory.cpp:346
 #, fuzzy
 msgid "Scaled Contents"
@@ -8056,5 +8050,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:348
+#: plugins/forms/kexidbfactory.cpp:347
 #, fuzzy
 msgctxt "Smoothing when contents are scaled"
@@ -8063,5 +8057,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:349
+#: plugins/forms/kexidbfactory.cpp:348
 msgctxt "Keep Aspect Ratio (short)"
 msgid "Keep Ratio"
@@ -8069,10 +8063,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:356
-msgid "Frame Color"
-msgstr ""
-
-#. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:359
+#: plugins/forms/kexidbfactory.cpp:357
 msgctxt "Drop-Down Button for Image Box Visible (a property name, keep the text narrow!)"
 msgid ""
@@ -8082,5 +8071,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:362
+#: plugins/forms/kexidbfactory.cpp:360
 #, fuzzy
 msgctxt "Tristate checkbox, default"
@@ -8089,5 +8078,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:363
+#: plugins/forms/kexidbfactory.cpp:361
 #, fuzzy
 #| msgid "Yes/No"
@@ -8097,5 +8086,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:364
+#: plugins/forms/kexidbfactory.cpp:362
 #, fuzzy
 msgctxt "Tristate checkbox, no"
@@ -8104,5 +8093,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:367
+#: plugins/forms/kexidbfactory.cpp:365
 #, fuzzy
 #| msgid "Table"
@@ -8112,5 +8101,5 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:452
+#: plugins/forms/kexidbfactory.cpp:450
 #, fuzzy
 msgid "&Image"
@@ -8118,6 +8107,17 @@
 
 #. +> trunk stable
-#: plugins/forms/kexidbfactory.cpp:474
+#: plugins/forms/kexidbfactory.cpp:472
 msgid "&Assign Action..."
+msgstr ""
+
+#. +> trunk stable
+#: plugins/forms/kexidbfactorybase.cpp:61 plugins/forms/kexiformpart.cpp:489
+#, fuzzy
+msgid "Data Source"
+msgstr "Izvor podatka "
+
+#. +> trunk stable
+#: plugins/forms/kexidbfactorybase.cpp:64
+msgid "Frame Color"
 msgstr ""
 
@@ -8401,5 +8401,5 @@
 
 #. +> trunk
-#: plugins/forms/widgets/mapbrowser/MapBrowserFactory.cpp:41
+#: plugins/forms/widgets/mapbrowser/MapBrowserFactory.cpp:40
 #, fuzzy
 msgid "Map Browser"
@@ -8407,5 +8407,5 @@
 
 #. +> trunk
-#: plugins/forms/widgets/mapbrowser/MapBrowserFactory.cpp:43
+#: plugins/forms/widgets/mapbrowser/MapBrowserFactory.cpp:42
 #, fuzzy
 msgctxt "This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -8414,5 +8414,5 @@
 
 #. +> trunk
-#: plugins/forms/widgets/mapbrowser/MapBrowserFactory.cpp:44
+#: plugins/forms/widgets/mapbrowser/MapBrowserFactory.cpp:43
 #, fuzzy
 msgid "Displays an interactive map."
@@ -8420,5 +8420,5 @@
 
 #. +> trunk
-#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:41
+#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:39
 #, fuzzy
 msgid "Web Browser"
@@ -8426,5 +8426,5 @@
 
 #. +> trunk
-#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:43
+#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:41
 #, fuzzy
 msgctxt "This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -8433,7 +8433,43 @@
 
 #. +> trunk
-#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:44
+#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:42
 msgid "Web widget with browsing features."
 msgstr ""
+
+#. +> trunk
+#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:46
+#, fuzzy
+msgid "Zoom Factor"
+msgstr "Faktor zumiranja:"
+
+#. +> trunk
+#: plugins/forms/widgets/webbrowser/WebBrowserFactory.cpp:47
+#, fuzzy
+msgid "Url"
+msgstr "Url"
+
+#. +> trunk
+#: plugins/forms/widgets/webbrowser/WebBrowserWidget.cpp:43
+#, fuzzy
+msgid "Back"
+msgstr "Nazad"
+
+#. +> trunk
+#: plugins/forms/widgets/webbrowser/WebBrowserWidget.cpp:44
+#, fuzzy
+msgid "Forward"
+msgstr "Proslijedi"
+
+#. +> trunk
+#: plugins/forms/widgets/webbrowser/WebBrowserWidget.cpp:45
+#, fuzzy
+msgid "Reload"
+msgstr "Ponovno uÄitaj"
+
+#. +> trunk
+#: plugins/forms/widgets/webbrowser/WebBrowserWidget.cpp:46
+#, fuzzy
+msgid "Stop"
+msgstr "Zaustavi"
 
 #. +> trunk stable