Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1244)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1246)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-09-07 09:05+0200\n"
+"POT-Creation-Date: 2011-09-08 13:48+0200\n"
 "PO-Revision-Date: 2011-06-22 22:30+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -70,5 +70,5 @@
 
 #. +> trunk stable
-#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1457
+#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1462
 msgid "Auto"
 msgstr "Auto"
@@ -434,5 +434,5 @@
 #. i18n: ectx: label, entry (OutlookCompatibleInvitationReplyComments), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:58 messageviewer.kcfg.cmake:195
+#: invitationsettings.ui:58 messageviewer.kcfg.cmake:199
 msgid "Outlook compatible invitation reply comments"
 msgstr ""
@@ -447,5 +447,5 @@
 #. i18n: ectx: whatsthis, entry (OutlookCompatibleInvitationComparisons), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:68 messageviewer.kcfg.cmake:202
+#: invitationsettings.ui:68 messageviewer.kcfg.cmake:206
 msgid "When viewing invitation updates, show the differences in the Microsoft Outlook style."
 msgstr ""
@@ -454,5 +454,5 @@
 #. i18n: ectx: label, entry (OutlookCompatibleInvitationComparisons), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:71 messageviewer.kcfg.cmake:201
+#: invitationsettings.ui:71 messageviewer.kcfg.cmake:205
 msgid "Show invitation update differences in the Outlook style"
 msgstr ""
@@ -474,5 +474,5 @@
 #. i18n: ectx: label, entry (DeleteInvitationEmailsAfterSendingReply), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:100 messageviewer.kcfg.cmake:213
+#: invitationsettings.ui:100 messageviewer.kcfg.cmake:217
 msgid "Delete invitation emails after the reply to them has been sent"
 msgstr ""
@@ -502,7 +502,13 @@
 msgstr ""
 
+#. i18n: ectx: label, entry (MinimumFontSize), group (Fonts)
+#. +> trunk
+#: messageviewer.kcfg.cmake:15
+msgid "When we render html do not use font size inferior to minimum size."
+msgstr ""
+
 #. i18n: ectx: label, entry (ShowToltecReplacementText), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:18
+#: messageviewer.kcfg.cmake:22
 msgid "When encountering a Toltec scheduling message, display a custom replacement text for it."
 msgstr ""
@@ -510,5 +516,5 @@
 #. i18n: ectx: label, entry (ToltecReplacementText), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:22
+#: messageviewer.kcfg.cmake:26
 msgid "The text that will be displayed as a replacement when encountering Toltec scheduling messages."
 msgstr ""
@@ -516,5 +522,5 @@
 #. i18n: ectx: label, entry (showColorBar), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:33
+#: messageviewer.kcfg.cmake:37
 #, fuzzy
 msgid "Show HTML status bar"
@@ -523,5 +529,5 @@
 #. i18n: ectx: label, entry (showSpamStatus), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:37
+#: messageviewer.kcfg.cmake:41
 #, fuzzy
 msgid "Show spam status in fancy headers"
@@ -530,5 +536,5 @@
 #. i18n: ectx: label, entry (ShowEmoticons), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:41
+#: messageviewer.kcfg.cmake:45
 msgid "Replace smileys by emoticons"
 msgstr ""
@@ -536,5 +542,5 @@
 #. i18n: ectx: whatsthis, entry (ShowEmoticons), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:42
+#: messageviewer.kcfg.cmake:46
 msgid "Enable this if you want smileys like :-) appearing in the message text to be replaced by emoticons (small pictures)."
 msgstr ""
@@ -542,5 +548,5 @@
 #. i18n: ectx: label, entry (ShowExpandQuotesMark), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:46
+#: messageviewer.kcfg.cmake:50
 msgid "Show expand/collapse quote marks"
 msgstr ""
@@ -548,5 +554,5 @@
 #. i18n: ectx: whatsthis, entry (ShowExpandQuotesMark), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:47
+#: messageviewer.kcfg.cmake:51
 msgid "Enable this option to show different levels of quoted text. Disable to hide the levels of quoted text."
 msgstr ""
@@ -554,5 +560,5 @@
 #. i18n: ectx: label, entry (CollapseQuoteLevelSpin), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:50
+#: messageviewer.kcfg.cmake:54
 msgid "Automatic collapse level:"
 msgstr ""
@@ -560,5 +566,5 @@
 #. i18n: ectx: label, entry (ShrinkQuotes), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:57
+#: messageviewer.kcfg.cmake:61
 msgid "Reduce font size for quoted text"
 msgstr ""
@@ -566,5 +572,5 @@
 #. i18n: ectx: whatsthis, entry (ShrinkQuotes), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:58
+#: messageviewer.kcfg.cmake:62
 msgid "Enable this option to show quoted text with a smaller font."
 msgstr ""
@@ -572,5 +578,5 @@
 #. i18n: ectx: label, entry (ShowUserAgent), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:64
+#: messageviewer.kcfg.cmake:68
 #, fuzzy
 msgid "Show user agent in fancy headers"
@@ -579,5 +585,5 @@
 #. i18n: ectx: whatsthis, entry (ShowUserAgent), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:65
+#: messageviewer.kcfg.cmake:69
 msgid "Enable this option to get the User-Agent and X-Mailer header lines displayed when using fancy headers."
 msgstr ""
@@ -585,5 +591,5 @@
 #. i18n: ectx: label, entry (AllowAttachmentDeletion), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:69
+#: messageviewer.kcfg.cmake:73
 #, fuzzy
 msgid "Allow to delete attachments of existing mails."
@@ -592,5 +598,5 @@
 #. i18n: ectx: label, entry (AllowAttachmentEditing), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:73
+#: messageviewer.kcfg.cmake:77
 msgid "Allow to edit attachments of existing mails."
 msgstr ""
@@ -598,5 +604,5 @@
 #. i18n: ectx: label, entry (AlwaysDecrypt), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:77
+#: messageviewer.kcfg.cmake:81
 msgid "Always decrypt messages when viewing or ask before decrypting"
 msgstr ""
@@ -604,5 +610,5 @@
 #. i18n: ectx: label, entry (MimeTreeLocation), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:80
+#: messageviewer.kcfg.cmake:84
 #, fuzzy
 msgid "Message Structure Viewer Placement"
@@ -611,5 +617,5 @@
 #. i18n: ectx: label, entry (MimeTreeLocation), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:83
+#: messageviewer.kcfg.cmake:87
 #, fuzzy
 #| msgid "Abo&ve the message pane"
@@ -619,5 +625,5 @@
 #. i18n: ectx: label, entry (MimeTreeLocation), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:86
+#: messageviewer.kcfg.cmake:90
 #, fuzzy
 #| msgid "&Below the message pane"
@@ -627,5 +633,5 @@
 #. i18n: ectx: label, entry (MimeTreeMode), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:92
+#: messageviewer.kcfg.cmake:96
 #, fuzzy
 msgid "Message Structure Viewer"
@@ -634,5 +640,5 @@
 #. i18n: ectx: label, entry (MimeTreeMode), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:95
+#: messageviewer.kcfg.cmake:99
 #, fuzzy
 msgid "Show never"
@@ -641,5 +647,5 @@
 #. i18n: ectx: label, entry (MimeTreeMode), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:98
+#: messageviewer.kcfg.cmake:102
 #, fuzzy
 msgid "Show always"
@@ -648,5 +654,5 @@
 #. i18n: ectx: label, entry (numberOfAddressesToShow), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:104
+#: messageviewer.kcfg.cmake:108
 #, fuzzy
 msgid "Number of addresses to show before collapsing"
@@ -655,5 +661,5 @@
 #. i18n: ectx: label, entry (headerStyle), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:115
+#: messageviewer.kcfg.cmake:119
 #, fuzzy
 msgid "What style of headers should be displayed"
@@ -662,5 +668,5 @@
 #. i18n: ectx: label, entry (headerSetDisplayed), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:119
+#: messageviewer.kcfg.cmake:123
 #, fuzzy
 msgid "How much of headers should be displayed"
@@ -669,5 +675,5 @@
 #. i18n: ectx: label, entry (htmlMail), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:123
+#: messageviewer.kcfg.cmake:127
 #, fuzzy
 #| msgid "Prefer H&TML to plain text"
@@ -677,5 +683,5 @@
 #. i18n: ectx: label, entry (htmlLoadExternal), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:127
+#: messageviewer.kcfg.cmake:131
 #, fuzzy
 #| msgid "Allow messages to load e&xternal references from the Internet"
@@ -685,5 +691,5 @@
 #. i18n: ectx: label, entry (zoomTextOnly), group (Reader)
 #. +> trunk
-#: messageviewer.kcfg.cmake:131
+#: messageviewer.kcfg.cmake:135
 #, fuzzy
 msgid "Zoom only text"
@@ -692,5 +698,5 @@
 #. i18n: ectx: label, entry (attachmentStrategy), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:135
+#: messageviewer.kcfg.cmake:139
 #, fuzzy
 msgid "How attachments are shown"
@@ -699,5 +705,5 @@
 #. i18n: ectx: label, entry (RecycleQuoteColors), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:139
+#: messageviewer.kcfg.cmake:143
 msgid "Specifies whether to reuse the quote color, beyond the 3rd level"
 msgstr ""
@@ -705,5 +711,5 @@
 #. i18n: ectx: label, entry (notSendWhenEncrypted), group (MDN)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:153
+#: messageviewer.kcfg.cmake:157
 #, fuzzy
 msgid "Do not send MDNs in response to encrypted messages"
@@ -712,5 +718,5 @@
 #. i18n: ectx: label, entry (DefaultPolicy), group (MDN)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:157
+#: messageviewer.kcfg.cmake:161
 msgid "Specifies the default policy to use, for the Message Disposition Notifications (for internal use only)"
 msgstr ""
@@ -718,5 +724,5 @@
 #. i18n: ectx: label, entry (QuoteMessage), group (MDN)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:161
+#: messageviewer.kcfg.cmake:165
 msgid "Specifies the default quoting action to take, when replying to a message (for internal use only)"
 msgstr ""
@@ -724,5 +730,5 @@
 #. i18n: ectx: label, entry (LegacyMangleFromToHeaders), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:177
+#: messageviewer.kcfg.cmake:181
 #, fuzzy
 msgid "Mangle From:/To: headers in replies to replies"
@@ -731,5 +737,5 @@
 #. i18n: ectx: whatsthis, entry (LegacyMangleFromToHeaders), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:178
+#: messageviewer.kcfg.cmake:182
 msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your replies, try setting this option."
 msgstr ""
@@ -737,5 +743,5 @@
 #. i18n: ectx: label, entry (LegacyBodyInvites), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:183
+#: messageviewer.kcfg.cmake:187
 #, fuzzy
 msgid "Send groupware invitations in the mail body"
@@ -744,5 +750,5 @@
 #. i18n: ectx: whatsthis, entry (LegacyBodyInvites), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:184
+#: messageviewer.kcfg.cmake:188
 msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your invitations, try setting this option."
 msgstr ""
@@ -750,5 +756,5 @@
 #. i18n: ectx: label, entry (ExchangeCompatibleInvitations), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:189
+#: messageviewer.kcfg.cmake:193
 msgid "Exchange-compatible invitation naming"
 msgstr ""
@@ -756,5 +762,5 @@
 #. i18n: ectx: whatsthis, entry (ExchangeCompatibleInvitations), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:190
+#: messageviewer.kcfg.cmake:194
 msgid "Microsoft Outlook, when used in combination with a Microsoft Exchange server, has a problem understanding standards-compliant groupware email. Turn this option on to send groupware invitations in a way that Microsoft Exchange understands."
 msgstr ""
@@ -762,5 +768,5 @@
 #. i18n: ectx: whatsthis, entry (OutlookCompatibleInvitationReplyComments), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:196
+#: messageviewer.kcfg.cmake:200
 msgid "When replying to invitations, send the reply comment in way that Microsoft Outlook understands."
 msgstr ""
@@ -768,5 +774,5 @@
 #. i18n: ectx: label, entry (AutomaticSending), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:207
+#: messageviewer.kcfg.cmake:211
 #, fuzzy
 msgid "Automatic invitation sending"
@@ -775,5 +781,5 @@
 #. i18n: ectx: whatsthis, entry (AutomaticSending), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:208
+#: messageviewer.kcfg.cmake:212
 msgid "When this is checked, you will not see the mail composer window. Instead, all invitation mails are sent automatically. If you want to see the mail before sending it, you can uncheck this option. However, be aware that the text in the composer window is in iCalendar syntax, and you should not try modifying it by hand."
 msgstr ""
@@ -781,5 +787,5 @@
 #. i18n: ectx: whatsthis, entry (DeleteInvitationEmailsAfterSendingReply), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:214
+#: messageviewer.kcfg.cmake:218
 msgid "When this is checked, received invitation emails that have been replied to will be moved to the Trash folder, once the reply has been successfully sent."
 msgstr ""
@@ -787,5 +793,5 @@
 #. i18n: ectx: label, entry (UseFixedFont), group (Composer)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:238 viewer_p.cpp:1491
+#: messageviewer.kcfg.cmake:242 viewer_p.cpp:1496
 #, fuzzy
 msgid "Use Fi&xed Font"
@@ -1029,27 +1035,27 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1994 viewer_p.cpp:2595
+#: objecttreeparser.cpp:1994 viewer_p.cpp:2600
 msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2000 viewer_p.cpp:2597 viewer_p.cpp:2602
-#: viewer_p.cpp:2611 viewer_p.cpp:2620 viewer_p.cpp:2638 viewer_p.cpp:2650
-#: viewer_p.cpp:2690
+#: objecttreeparser.cpp:2000 viewer_p.cpp:2602 viewer_p.cpp:2607
+#: viewer_p.cpp:2616 viewer_p.cpp:2625 viewer_p.cpp:2643 viewer_p.cpp:2655
+#: viewer_p.cpp:2695
 msgid "Chiasmus Backend Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2006 viewer_p.cpp:2608
+#: objecttreeparser.cpp:2006 viewer_p.cpp:2613
 msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2014 viewer_p.cpp:2617
+#: objecttreeparser.cpp:2014 viewer_p.cpp:2622
 msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2020 viewer_p.cpp:2624
+#: objecttreeparser.cpp:2020 viewer_p.cpp:2629
 #, fuzzy
 msgid "Chiasmus Decryption Key Selection"
@@ -1057,20 +1063,20 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2033 viewer_p.cpp:2636
+#: objecttreeparser.cpp:2033 viewer_p.cpp:2641
 msgid "Chiasmus backend does not offer the \"x-decrypt\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2041 viewer_p.cpp:2648
+#: objecttreeparser.cpp:2041 viewer_p.cpp:2653
 msgid "The \"x-decrypt\" function does not accept the expected parameters. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2047 viewer_p.cpp:2655 viewer_p.cpp:2682
+#: objecttreeparser.cpp:2047 viewer_p.cpp:2660 viewer_p.cpp:2687
 msgid "Chiasmus Decryption Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2053 viewer_p.cpp:2687
+#: objecttreeparser.cpp:2053 viewer_p.cpp:2692
 msgid "Unexpected return value from Chiasmus backend: The \"x-decrypt\" function did not return a byte array. Please report this bug."
 msgstr ""
@@ -1463,5 +1469,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_showColorBar)
 #. +> trunk stable
-#: settings.ui:40
+#: settings.ui:37
 msgid "Show &HTML status bar"
 msgstr ""
@@ -1469,5 +1475,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_showSpamStatus)
 #. +> trunk stable
-#: settings.ui:47
+#: settings.ui:44
 msgid "Show spam status &in fancy headers"
 msgstr ""
@@ -1475,5 +1481,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ShowEmoticons)
 #. +> trunk stable
-#: settings.ui:54
+#: settings.ui:51
 msgid "Replace smileys &by emoticons"
 msgstr ""
@@ -1481,5 +1487,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ShrinkQuotes)
 #. +> trunk stable
-#: settings.ui:61
+#: settings.ui:58
 msgid "Reduce font size for &quoted text"
 msgstr ""
@@ -1487,5 +1493,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ShowExpandQuotesMark)
 #. +> trunk stable
-#: settings.ui:68
+#: settings.ui:65
 msgid "Show &expand/collapse quote marks"
 msgstr ""
@@ -1493,5 +1499,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: settings.ui:91
+#: settings.ui:88
 msgid "Au&tomatic collapse level:"
 msgstr ""
@@ -1499,5 +1505,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: settings.ui:135
+#: settings.ui:132
 msgid "Fallback character e&ncoding:"
 msgstr ""
@@ -1505,8 +1511,15 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: settings.ui:161
+#: settings.ui:158
 #, fuzzy
 msgid "&Override character encoding:"
 msgstr "Podesi &kodiranje.."
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#. +> trunk
+#: settings.ui:182
+#, fuzzy
+msgid "Minimum font size:"
+msgstr "M&inimalna veliÄina pisma"
 
 #. +> trunk stable
@@ -1626,5 +1639,5 @@
 
 #. +> trunk stable
-#: urlhandlermanager.cpp:728 viewer_p.cpp:2463
+#: urlhandlermanager.cpp:728 viewer_p.cpp:2468
 #, fuzzy
 msgid "Address copied to clipboard."
@@ -1847,5 +1860,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:374 viewer_p.cpp:380 viewer_p.cpp:496 viewer_p.cpp:1609
+#: viewer_p.cpp:374 viewer_p.cpp:380 viewer_p.cpp:496 viewer_p.cpp:1614
 #, fuzzy
 #| msgid "&Remove Attachment"
@@ -1864,5 +1877,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:417 viewer_p.cpp:490 viewer_p.cpp:1612
+#: viewer_p.cpp:417 viewer_p.cpp:490 viewer_p.cpp:1617
 #, fuzzy
 msgid "Edit Attachment"
@@ -1876,5 +1889,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:455 viewer_p.cpp:1587
+#: viewer_p.cpp:455 viewer_p.cpp:1592
 #, fuzzy
 msgctxt "to open"
@@ -1883,5 +1896,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:459 viewer_p.cpp:1589
+#: viewer_p.cpp:459 viewer_p.cpp:1594
 #, fuzzy
 msgid "Open With..."
@@ -1889,5 +1902,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:463 viewer_p.cpp:1590
+#: viewer_p.cpp:463 viewer_p.cpp:1595
 #, fuzzy
 msgctxt "to view something"
@@ -1908,5 +1921,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:479 viewer_p.cpp:1606
+#: viewer_p.cpp:479 viewer_p.cpp:1611
 #, fuzzy
 msgid "Copy"
@@ -1920,5 +1933,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:507 viewer_p.cpp:1617
+#: viewer_p.cpp:507 viewer_p.cpp:1622
 #, fuzzy
 msgid "Properties"
@@ -1932,5 +1945,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1219
+#: viewer_p.cpp:1224
 #, fuzzy, kde-format
 msgid "View Attachment: %1"
@@ -1938,5 +1951,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1356
+#: viewer_p.cpp:1361
 #, fuzzy
 msgctxt "View->"
@@ -1945,5 +1958,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1358
+#: viewer_p.cpp:1363
 #, fuzzy
 msgid "Choose display style of message headers"
@@ -1951,5 +1964,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1364
+#: viewer_p.cpp:1369
 #, fuzzy
 msgctxt "View->headers->"
@@ -1958,5 +1971,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1367
+#: viewer_p.cpp:1372
 #, fuzzy
 msgid "Show the list of headers in Enterprise style"
@@ -1964,5 +1977,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1371
+#: viewer_p.cpp:1376
 #, fuzzy
 msgctxt "View->headers->"
@@ -1971,5 +1984,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1374
+#: viewer_p.cpp:1379
 #, fuzzy
 msgid "Show the list of headers in a fancy format"
@@ -1977,5 +1990,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1378
+#: viewer_p.cpp:1383
 #, fuzzy
 msgctxt "View->headers->"
@@ -1984,5 +1997,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1381
+#: viewer_p.cpp:1386
 #, fuzzy
 msgid "Show brief list of message headers"
@@ -1990,5 +2003,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1385
+#: viewer_p.cpp:1390
 #, fuzzy
 msgctxt "View->headers->"
@@ -1997,5 +2010,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1388
+#: viewer_p.cpp:1393
 #, fuzzy
 msgid "Show standard list of message headers"
@@ -2003,5 +2016,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1392
+#: viewer_p.cpp:1397
 #, fuzzy
 msgctxt "View->headers->"
@@ -2010,5 +2023,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1395
+#: viewer_p.cpp:1400
 #, fuzzy
 msgid "Show long list of message headers"
@@ -2016,5 +2029,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1399
+#: viewer_p.cpp:1404
 #, fuzzy
 msgctxt "View->headers->"
@@ -2023,5 +2036,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1402
+#: viewer_p.cpp:1407
 #, fuzzy
 msgid "Show all message headers"
@@ -2029,5 +2042,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1407
+#: viewer_p.cpp:1412
 msgctxt "View->"
 msgid "&Attachments"
@@ -2035,5 +2048,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1409
+#: viewer_p.cpp:1414
 #, fuzzy
 msgid "Choose display style of attachments"
@@ -2041,5 +2054,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1414
+#: viewer_p.cpp:1419
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2048,5 +2061,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1417
+#: viewer_p.cpp:1422
 #, fuzzy
 msgid "Show all attachments as icons. Click to see them."
@@ -2054,5 +2067,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1421
+#: viewer_p.cpp:1426
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2061,5 +2074,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1424
+#: viewer_p.cpp:1429
 #, fuzzy
 msgid "Show attachments as suggested by sender."
@@ -2067,5 +2080,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1428
+#: viewer_p.cpp:1433
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2074,5 +2087,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1431
+#: viewer_p.cpp:1436
 #, fuzzy
 msgid "Show all attachments inline (if possible)"
@@ -2080,5 +2093,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1435
+#: viewer_p.cpp:1440
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2087,10 +2100,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1438
+#: viewer_p.cpp:1443
 msgid "Do not show attachments in the message viewer"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1442
+#: viewer_p.cpp:1447
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2099,5 +2112,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1446
+#: viewer_p.cpp:1451
 #, fuzzy
 msgid "Show Attachments only in the header of the mail"
@@ -2105,5 +2118,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1451
+#: viewer_p.cpp:1456
 #, fuzzy
 msgid "&Set Encoding"
@@ -2111,5 +2124,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1474
+#: viewer_p.cpp:1479
 #, fuzzy
 msgid "Select All Text"
@@ -2117,5 +2130,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1481 viewer_p.cpp:1868
+#: viewer_p.cpp:1486 viewer_p.cpp:1873
 #, fuzzy
 msgid "Copy Link Address"
@@ -2123,5 +2136,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1486
+#: viewer_p.cpp:1491
 #, fuzzy
 msgid "Open URL"
@@ -2129,5 +2142,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1498
+#: viewer_p.cpp:1503
 #, fuzzy
 msgid "Zoom Text Only"
@@ -2135,5 +2148,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1501
+#: viewer_p.cpp:1506
 #, fuzzy
 msgid "&Zoom In"
@@ -2141,5 +2154,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1506
+#: viewer_p.cpp:1511
 #, fuzzy
 msgid "Zoom &Out"
@@ -2147,5 +2160,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1511
+#: viewer_p.cpp:1516
 #, fuzzy
 msgid "Reset"
@@ -2153,5 +2166,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1518
+#: viewer_p.cpp:1523
 #, fuzzy
 #| msgid "Message Structure Viewer"
@@ -2160,5 +2173,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1523
+#: viewer_p.cpp:1528
 #, fuzzy
 msgid "&View Source"
@@ -2166,10 +2179,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1528
+#: viewer_p.cpp:1533
 msgid "&Save message"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1536
+#: viewer_p.cpp:1541
 #, fuzzy
 msgid "Scroll Message Up"
@@ -2177,5 +2190,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1542
+#: viewer_p.cpp:1547
 #, fuzzy
 msgid "Scroll Message Down"
@@ -2183,15 +2196,15 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1548
+#: viewer_p.cpp:1553
 msgid "Scroll Message Up (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1554
+#: viewer_p.cpp:1559
 msgid "Scroll Message Down (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1565
+#: viewer_p.cpp:1570
 #, fuzzy
 msgid "Toggle HTML Display Mode"
@@ -2199,5 +2212,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1569
+#: viewer_p.cpp:1574
 #, fuzzy
 msgid "Toggle display mode between HTML and plain text"
@@ -2205,5 +2218,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1583
+#: viewer_p.cpp:1588
 #, fuzzy
 msgid "Save &As..."
@@ -2211,5 +2224,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1600
+#: viewer_p.cpp:1605
 #, fuzzy
 msgid "Save All Attachments..."
@@ -2217,5 +2230,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1866
+#: viewer_p.cpp:1871
 #, fuzzy
 msgid "Copy Email Address"
@@ -2223,5 +2236,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1912
+#: viewer_p.cpp:1917
 #, fuzzy
 msgid "Message as Plain Text"
@@ -2229,5 +2242,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2197
+#: viewer_p.cpp:2202
 #, fuzzy
 #| msgctxt "Config->Composer->Attachments"
@@ -2237,5 +2250,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2468
+#: viewer_p.cpp:2473
 #, fuzzy
 msgid "URL copied to clipboard."
@@ -2243,5 +2256,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2749
+#: viewer_p.cpp:2754
 #, fuzzy
 msgid "Hide full address list"
@@ -2249,5 +2262,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2753
+#: viewer_p.cpp:2758
 #, fuzzy
 msgid "Show full address list"
@@ -2255,5 +2268,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2776
+#: viewer_p.cpp:2781
 #, fuzzy, kde-format
 #| msgid "Uploading Failed"
@@ -2262,5 +2275,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2781
+#: viewer_p.cpp:2786
 #, fuzzy
 msgid "Message not found."