Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kate.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/desktop_kdesdk.po	(revision 1244)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kate.po	(revision 1247)
@@ -1,3 +1,3 @@
-# Translation of desktop_kdesdk to Croatian
+# Translation of desktop_kdebase_kate to Croatian
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
@@ -14,5 +14,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -154,5 +155,6 @@
 #: kapptemplate/templates/C++/akonadiserializer/akonadiserializer.kdevtemplate:13
 msgctxt "Comment"
-msgid "Akonadi Serializer Template. A template for an Akonadi data serializer plugin"
+msgid ""
+"Akonadi Serializer Template. A template for an Akonadi data serializer plugin"
 msgstr ""
 
@@ -187,5 +189,7 @@
 #: kapptemplate/templates/C++/flake/flake.kdevtemplate:13
 msgctxt "Comment"
-msgid "KOffice Shape Template (Flake). A KOffice plugin template with a shape, a tool and a docker (please use ThisFormat for the project name)"
+msgid ""
+"KOffice Shape Template (Flake). A KOffice plugin template with a shape, a "
+"tool and a docker (please use ThisFormat for the project name)"
 msgstr ""
 
@@ -193,5 +197,7 @@
 #: kapptemplate/templates/C++/flake/flake.kdevtemplate:37
 msgctxt "Comment"
-msgid "A KOffice plugin template with a shape, a tool and a docker (please use ThisFormat for the project name)"
+msgid ""
+"A KOffice plugin template with a shape, a tool and a docker (please use "
+"ThisFormat for the project name)"
 msgstr ""
 
@@ -211,5 +217,7 @@
 #: kapptemplate/templates/C++/kapp4/kapp4.kdevtemplate:12
 msgctxt "Comment"
-msgid "KDE 4 GUI Application. KDE4 simple template based on CMake, inherits from XMLGuiWindow and demonstrates how to use KConfig XT"
+msgid ""
+"KDE 4 GUI Application. KDE4 simple template based on CMake, inherits from "
+"XMLGuiWindow and demonstrates how to use KConfig XT"
 msgstr ""
 
@@ -217,5 +225,7 @@
 #: kapptemplate/templates/C++/kapp4/kapp4.kdevtemplate:47
 msgctxt "Comment"
-msgid "KDE4 simple template based on CMake, inherits from XMLGuiWindow and demonstrates how to use KConfig XT"
+msgid ""
+"KDE4 simple template based on CMake, inherits from XMLGuiWindow and "
+"demonstrates how to use KConfig XT"
 msgstr ""
 
@@ -250,5 +260,7 @@
 #: kapptemplate/templates/C++/kofficetext/kofficetext.kdevtemplate:13
 msgctxt "Comment"
-msgid "KOffice Text-Plugin Template. A KOffice plugin template to add new features for modifying text (use ThisFormat for the project name)"
+msgid ""
+"KOffice Text-Plugin Template. A KOffice plugin template to add new features "
+"for modifying text (use ThisFormat for the project name)"
 msgstr ""
 
@@ -256,5 +268,7 @@
 #: kapptemplate/templates/C++/kofficetext/kofficetext.kdevtemplate:37
 msgctxt "Comment"
-msgid "A KOffice plugin template to add new features for modifying text (use ThisFormat for the project name)"
+msgid ""
+"A KOffice plugin template to add new features for modifying text (use "
+"ThisFormat for the project name)"
 msgstr ""
 
@@ -275,5 +289,7 @@
 #: kapptemplate/templates/C++/konqplugin/konqplugin.kdevtemplate:13
 msgctxt "Comment"
-msgid "KDE 4 Konqueror plugin. KDE4 simple template based on CMake, inherits from KParts::Plugin and demonstrates how to write a konqueror plugin"
+msgid ""
+"KDE 4 Konqueror plugin. KDE4 simple template based on CMake, inherits from "
+"KParts::Plugin and demonstrates how to write a konqueror plugin"
 msgstr ""
 
@@ -281,5 +297,7 @@
 #: kapptemplate/templates/C++/konqplugin/konqplugin.kdevtemplate:38
 msgctxt "Comment"
-msgid "KDE4 simple template based on CMake, inherits from KParts::Plugin and demonstrates how to write a konqueror plugin"
+msgid ""
+"KDE4 simple template based on CMake, inherits from KParts::Plugin and "
+"demonstrates how to write a konqueror plugin"
 msgstr ""
 
@@ -308,5 +326,7 @@
 #: kapptemplate/templates/C++/kpartapp/kpartapp.kdevtemplate:13
 msgctxt "Comment"
-msgid "KDE 4 KPart Application. KDE4 simple template based on CMake, inherits from XMLGuiWindow and demonstrates how to use KPart"
+msgid ""
+"KDE 4 KPart Application. KDE4 simple template based on CMake, inherits from "
+"XMLGuiWindow and demonstrates how to use KPart"
 msgstr ""
 
@@ -314,5 +334,7 @@
 #: kapptemplate/templates/C++/kpartapp/kpartapp.kdevtemplate:47
 msgctxt "Comment"
-msgid "KDE4 simple template based on CMake, inherits from XMLGuiWindow and demonstrates how to use KPart"
+msgid ""
+"KDE4 simple template based on CMake, inherits from XMLGuiWindow and "
+"demonstrates how to use KPart"
 msgstr ""
 
@@ -339,5 +361,8 @@
 #: kapptemplate/templates/C++/ktexteditor/ktexteditor.kdevtemplate:13
 msgctxt "Comment"
-msgid "KTextEditor Plugin Template. A KTextEditor plugin template to perform special operations on text in KWrite, Kate, KDevelop etc.  (use ThisFormat for the project name)"
+msgid ""
+"KTextEditor Plugin Template. A KTextEditor plugin template to perform "
+"special operations on text in KWrite, Kate, KDevelop etc.  (use ThisFormat "
+"for the project name)"
 msgstr ""
 
@@ -345,5 +370,7 @@
 #: kapptemplate/templates/C++/ktexteditor/ktexteditor.kdevtemplate:40
 msgctxt "Comment"
-msgid "A KTextEditor plugin template to perform special operations on text in KWrite, Kate, KDevelop etc.  (use ThisFormat for the project name)"
+msgid ""
+"A KTextEditor plugin template to perform special operations on text in "
+"KWrite, Kate, KDevelop etc.  (use ThisFormat for the project name)"
 msgstr ""
 
@@ -369,5 +396,7 @@
 #: kapptemplate/templates/C++/plasmoid/plasmoid.kdevtemplate:13
 msgctxt "Comment"
-msgid "Plasma Applet Template. A plasma applet template displaying an icon and a text"
+msgid ""
+"Plasma Applet Template. A plasma applet template displaying an icon and a "
+"text"
 msgstr ""
 
@@ -393,5 +422,7 @@
 #: kapptemplate/templates/C++/qmake_qt4guiapp/qmake_qt4guiapp.kdevtemplate:11
 msgctxt "Comment"
-msgid "Qt4 GUI Application. Generate a QMake/Qt4 based application with graphical user interface (crossplatform compatible)"
+msgid ""
+"Qt4 GUI Application. Generate a QMake/Qt4 based application with graphical "
+"user interface (crossplatform compatible)"
 msgstr ""
 
@@ -399,5 +430,7 @@
 #: kapptemplate/templates/C++/qmake_qt4guiapp/qmake_qt4guiapp.kdevtemplate:48
 msgctxt "Comment"
-msgid "Generate a QMake/Qt4 based application with graphical user interface (crossplatform compatible)"
+msgid ""
+"Generate a QMake/Qt4 based application with graphical user interface "
+"(crossplatform compatible)"
 msgstr ""
 
@@ -469,5 +502,6 @@
 #, fuzzy
 msgctxt "Comment"
-msgid "PyQt4 GUI Application. PyQt template using a Designer file - needs PyQt4"
+msgid ""
+"PyQt4 GUI Application. PyQt template using a Designer file - needs PyQt4"
 msgstr "Å abloni KDE programa"
 
@@ -495,5 +529,7 @@
 #: kapptemplate/templates/ruby/kderubyapp/kderubyapp.kdevtemplate:12
 msgctxt "Comment"
-msgid "KDE 4 Ruby GUI Application. KDE4 simple ruby template, inherits from XMLGuiWindow - needs korundum4"
+msgid ""
+"KDE 4 Ruby GUI Application. KDE4 simple ruby template, inherits from "
+"XMLGuiWindow - needs korundum4"
 msgstr ""
 
@@ -520,5 +556,7 @@
 #: kapptemplate/templates/ruby/rubykonqplugin/rubykonqplugin.kdevtemplate:12
 msgctxt "Comment"
-msgid "KDE 4 Ruby Konqueror plugin. KDE4 simple template based on CMake, inherits from KParts::Plugin and demonstrates how to write a konqueror plugin in Ruby"
+msgid ""
+"KDE 4 Ruby Konqueror plugin. KDE4 simple template based on CMake, inherits "
+"from KParts::Plugin and demonstrates how to write a konqueror plugin in Ruby"
 msgstr ""
 
@@ -526,5 +564,7 @@
 #: kapptemplate/templates/ruby/rubykonqplugin/rubykonqplugin.kdevtemplate:36
 msgctxt "Comment"
-msgid "KDE4 simple template based on CMake, inherits from KParts::Plugin and demonstrates how to write a konqueror plugin in Ruby"
+msgid ""
+"KDE4 simple template based on CMake, inherits from KParts::Plugin and "
+"demonstrates how to write a konqueror plugin in Ruby"
 msgstr ""
 
@@ -638,5 +678,7 @@
 #: kioslave/svn/svnhelper/subversion.desktop:350
 msgctxt "Comment"
-msgid "Rename a file locally and in the repository.  Use this rather than adding and deleting to rename a file."
+msgid ""
+"Rename a file locally and in the repository.  Use this rather than adding "
+"and deleting to rename a file."
 msgstr ""
 
@@ -650,5 +692,6 @@
 #: kioslave/svn/svnhelper/subversion.desktop:456
 msgctxt "Comment"
-msgid "Put folder into an existing repository to put it under revision control."
+msgid ""
+"Put folder into an existing repository to put it under revision control."
 msgstr ""
 
@@ -850,5 +893,6 @@
 #| msgid "A test structure for dynamic arrays"
 msgctxt "Name"
-msgid "Testing dynamic length arrays (JS). Do not translate, it's a waste of time"
+msgid ""
+"Testing dynamic length arrays (JS). Do not translate, it's a waste of time"
 msgstr "Testna struktura za dinamiÄke nizove"
 
@@ -859,5 +903,7 @@
 #| msgid "A test structure for dynamic arrays"
 msgctxt "Comment"
-msgid "A test structure for dynamic arrays (JS). Do not translate, it's a waste of time"
+msgid ""
+"A test structure for dynamic arrays (JS). Do not translate, it's a waste of "
+"time"
 msgstr "Testna struktura za dinamiÄke nizove"
 
@@ -916,6 +962,10 @@
 #, fuzzy
 msgctxt "Comment"
-msgid "A test structure containing the PNG file header (file must be set to big-endian)"
-msgstr "Testna struktura koja sadrÅŸi zaglavlje PNG-datoteke (datoteka mora biti postavljena na big-endian)"
+msgid ""
+"A test structure containing the PNG file header (file must be set to big-"
+"endian)"
+msgstr ""
+"Testna struktura koja sadrÅŸi zaglavlje PNG-datoteke (datoteka mora biti "
+"postavljena na big-endian)"
 
 #. +> trunk stable
@@ -1011,5 +1061,7 @@
 msgctxt "Comment"
 msgid "Development style for searching accelerator and style guide conflicts"
-msgstr "Razvojni stil za traÅŸenje konflikata sa stilskim vodiÄem i meÄu kraticama za brzi pristup."
+msgstr ""
+"Razvojni stil za traÅŸenje konflikata sa stilskim vodiÄem i meÄu kraticama za "
+"brzi pristup."
 
 #. +> trunk stable
@@ -1026,104 +1078,2 @@
 msgid "UML Modeller"
 msgstr "Umbrello UML modelar"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "KDE Source Builder"
-#~ msgstr "KDE SVN Build"
-
-#~ msgctxt "GenericName"
-#~ msgid "Advanced Text Editor"
-#~ msgstr "Napredni ureÄivaÄ teksta"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Kate"
-#~ msgstr "KBabel"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "File Tree"
-#~ msgstr "Tip datoteke"
-
-#, fuzzy
-#~ msgctxt "Comment"
-#~ msgid "Displays the open documents in a tree"
-#~ msgstr "Prikazuje trenutni datum"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "GDB"
-#~ msgstr "GB"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "CTags"
-#~ msgstr "Oznake"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "SQL Plugin"
-#~ msgstr "KIPI-prikljuÄak"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Jovie Text-to-Speech"
-#~ msgstr "Pretvaranje teksta u govor"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Mail files"
-#~ msgstr "KBabel filter"
-
-#, fuzzy
-#~ msgctxt "GenericName"
-#~ msgid "Snippets datafile editor"
-#~ msgstr "Datoteke s podacima na Å¡panjolskom"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Snippets datafile editor"
-#~ msgstr "Datoteke s podacima na Å¡panjolskom"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Kate Snippets"
-#~ msgstr "Snippeti"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Text Filter"
-#~ msgstr "KBabel filter"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "XML Validation"
-#~ msgstr "Overa XML-a za KBabel"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "KTextEditor Jovie Text-to-Speech Plugin"
-#~ msgstr "KTextEditor prikljuÄak za uÄitavanje/spremanje i filtriranje/provjeru"
-
-#~ msgctxt "GenericName"
-#~ msgid "KDE Bug Management"
-#~ msgstr "KDE upravljanje bugovima"
-
-#~ msgctxt "Name"
-#~ msgid "KBugBuster"
-#~ msgstr "KBugBuster"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "GDB Plugin"
-#~ msgstr "PrikljuÄak za KGet"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "KDE SVN Build"
-#~ msgstr "KDE SVN Build"
-
-#, fuzzy
-#~ msgctxt "Comment"
-#~ msgid "Cervisia"
-#~ msgstr "Cervisia"