Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1242)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1248)
@@ -9,5 +9,5 @@
 "Project-Id-Version: kmail 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-09-06 09:00+0200\n"
+"POT-Creation-Date: 2011-09-09 09:08+0200\n"
 "PO-Revision-Date: 2011-03-28 17:53+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -988,5 +988,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:745 kmcomposewin.cpp:387
+#: configuredialog.cpp:745 kmcomposewin.cpp:386
 msgid "Composer"
 msgstr "Composer"
@@ -2923,5 +2923,5 @@
 
 #. +> trunk stable
-#: kmcomposereditor.cpp:160 kmcomposewin.cpp:2089
+#: kmcomposereditor.cpp:160 kmcomposewin.cpp:2088
 #, fuzzy
 msgid "Name of the attachment:"
@@ -2974,5 +2974,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:245
+#: kmcomposewin.cpp:244
 #, fuzzy
 msgid "Select an identity for this message"
@@ -2980,5 +2980,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:252
+#: kmcomposewin.cpp:251
 #, fuzzy
 msgid "Select the dictionary to use when spell-checking this message"
@@ -2986,10 +2986,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:257
+#: kmcomposewin.cpp:256
 msgid "Select the sent-mail folder where a copy of this message will be saved"
 msgstr "Odaberite mapu poslane poÅ¡te gdje Äe se spremiti kopija ove poruke"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:260
+#: kmcomposewin.cpp:259
 #, fuzzy
 msgid "Select the outgoing account to use for sending this message"
@@ -2997,15 +2997,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:266
+#: kmcomposewin.cpp:265
 msgid "Set the \"From:\" email address for this message"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:270
+#: kmcomposewin.cpp:269
 msgid "Set the \"Reply-To:\" email address for this message"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:285
+#: kmcomposewin.cpp:284
 #, fuzzy
 msgid "Set a subject for this message"
@@ -3013,25 +3013,25 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:286
+#: kmcomposewin.cpp:285
 msgid "&Identity:"
 msgstr "&Identitet:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:287
+#: kmcomposewin.cpp:286
 msgid "&Dictionary:"
 msgstr "&RjeÄnik:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:288
+#: kmcomposewin.cpp:287
 msgid "&Sent-Mail folder:"
 msgstr "Mapa po&slane poÅ¡te:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:289
+#: kmcomposewin.cpp:288
 msgid "&Mail transport:"
 msgstr "&Prijenos poÅ¡te:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:290
+#: kmcomposewin.cpp:289
 msgctxt "sender address field"
 msgid "&From:"
@@ -3039,10 +3039,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:291
+#: kmcomposewin.cpp:290
 msgid "&Reply to:"
 msgstr "&Odgovori na:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:292
+#: kmcomposewin.cpp:291
 msgctxt "@label:textbox Subject of email."
 msgid "S&ubject:"
@@ -3050,5 +3050,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:293
+#: kmcomposewin.cpp:292
 msgctxt "@option:check Sticky identity."
 msgid "Sticky"
@@ -3056,35 +3056,35 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:295
+#: kmcomposewin.cpp:294
 msgid "Use the selected value as your identity for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:297
+#: kmcomposewin.cpp:296
 msgid "Use the selected value as your sent-mail folder for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:299
+#: kmcomposewin.cpp:298
 msgid "Use the selected value as your outgoing account for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:301
+#: kmcomposewin.cpp:300
 msgid "Use the selected value as your dictionary for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1091 kmcomposewin.cpp:1117
+#: kmcomposewin.cpp:1090 kmcomposewin.cpp:1116
 msgid "&Send Mail"
 msgstr "P&oÅ¡alji poÅ¡tu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1097 kmcomposewin.cpp:1122
+#: kmcomposewin.cpp:1096 kmcomposewin.cpp:1121
 msgid "&Send Mail Via"
 msgstr "PoÅ¡alji poÅ¡tu k&roz"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1098
+#: kmcomposewin.cpp:1097
 #, fuzzy
 msgid "Send"
@@ -3092,15 +3092,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1101 kmcomposewin.cpp:1110 kmcomposewin.cpp:2642
+#: kmcomposewin.cpp:1100 kmcomposewin.cpp:1109 kmcomposewin.cpp:2642
 msgid "Send &Later"
 msgstr "PoÅ¡a&lji kasnije"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1104 kmcomposewin.cpp:1114
+#: kmcomposewin.cpp:1103 kmcomposewin.cpp:1113
 msgid "Send &Later Via"
 msgstr "PoÅ¡alj&i kasnije kroz"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1105
+#: kmcomposewin.cpp:1104
 msgctxt "Queue the message for sending at a later date"
 msgid "Queue"
@@ -3108,45 +3108,45 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1149
+#: kmcomposewin.cpp:1148
 msgid "Save as &Draft"
 msgstr "Spremi kao ski&cu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1153
+#: kmcomposewin.cpp:1152
 msgid "Save as &Template"
 msgstr "Spremi kao pre&dloÅŸak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1157
+#: kmcomposewin.cpp:1156
 msgid "&Insert Text File..."
 msgstr "Umetn&i tekstualnu datotekuâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1162
+#: kmcomposewin.cpp:1161
 msgid "&Insert Recent Text File"
 msgstr "Umetn&i nedavnu tekstualnu datoteku"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1170 kmmainwidget.cpp:2976
+#: kmcomposewin.cpp:1169 kmmainwidget.cpp:2976
 msgid "&Address Book"
 msgstr "&AdresarÂ âŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1173
+#: kmcomposewin.cpp:1172
 msgid "&New Composer"
 msgstr "&Novi ureÄivaÄ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1177
+#: kmcomposewin.cpp:1176
 msgid "New Main &Window"
 msgstr "Novi &prozor za poÅ¡tu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1181
+#: kmcomposewin.cpp:1180
 msgid "Select &Recipients..."
 msgstr "Odabe&ri primateljeâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1185
+#: kmcomposewin.cpp:1184
 #, fuzzy
 msgid "Save &Distribution List..."
@@ -3154,20 +3154,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1207
+#: kmcomposewin.cpp:1206
 msgid "Paste as Attac&hment"
 msgstr "Umetni kao pri&vitak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1211
+#: kmcomposewin.cpp:1210
 msgid "Cl&ean Spaces"
 msgstr "&OÄisti razmake"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1215
+#: kmcomposewin.cpp:1214
 msgid "Use Fi&xed Font"
 msgstr "&Koristi pismo fiksne Å¡irine"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1222
+#: kmcomposewin.cpp:1221
 #, fuzzy
 #| msgid "&Urgent"
@@ -3177,10 +3177,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1224
+#: kmcomposewin.cpp:1223
 msgid "&Request Disposition Notification"
 msgstr "&ZatraÅŸi obavijest dispozicije"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1230
+#: kmcomposewin.cpp:1229
 #, fuzzy
 msgid "&Wordwrap"
@@ -3188,20 +3188,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1235
+#: kmcomposewin.cpp:1234
 msgid "&Snippets"
 msgstr "&SvaÅ¡tice"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1242
+#: kmcomposewin.cpp:1241
 msgid "&Automatic Spellchecking"
 msgstr "&Automatska provjera pravopisa"
 
 #. +> trunk stable
+#: kmcomposewin.cpp:1258
+msgid "Formatting (HTML)"
+msgstr ""
+
+#. +> trunk stable
 #: kmcomposewin.cpp:1259
-msgid "Formatting (HTML)"
-msgstr ""
-
-#. +> trunk stable
-#: kmcomposewin.cpp:1260
 #, fuzzy
 msgid "HTML"
@@ -3209,40 +3209,40 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1264
+#: kmcomposewin.cpp:1263
 msgid "&All Fields"
 msgstr "Sva &polja"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1267
+#: kmcomposewin.cpp:1266
 msgid "&Identity"
 msgstr "&Identitet"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1270
+#: kmcomposewin.cpp:1269
 msgid "&Dictionary"
 msgstr "&RjeÄnik"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1273
+#: kmcomposewin.cpp:1272
 msgid "&Sent-Mail Folder"
 msgstr "Mapa po&slane poÅ¡te"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1276
+#: kmcomposewin.cpp:1275
 msgid "&Mail Transport"
 msgstr "Prijenos &poÅ¡te"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1279
+#: kmcomposewin.cpp:1278
 msgid "&From"
 msgstr "&Od"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1282
+#: kmcomposewin.cpp:1281
 msgid "&Reply To"
 msgstr "&Odgovori na"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1286
+#: kmcomposewin.cpp:1285
 #, fuzzy
 msgctxt "@action:inmenu Show the subject in the composer window."
@@ -3251,10 +3251,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1291
+#: kmcomposewin.cpp:1290
 msgid "Append S&ignature"
 msgstr "Dodaj po&tpis"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1294
+#: kmcomposewin.cpp:1293
 #, fuzzy
 #| msgid "Append S&ignature"
@@ -3263,20 +3263,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1297
+#: kmcomposewin.cpp:1296
 msgid "Insert Signature At C&ursor Position"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1309
+#: kmcomposewin.cpp:1308
 msgid "&Spellchecker..."
 msgstr "&Provjera pravopisaâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1310
+#: kmcomposewin.cpp:1309
 msgid "Spellchecker"
 msgstr "Provjera pravopisa"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1315 kmcomposewin.cpp:1317
+#: kmcomposewin.cpp:1314 kmcomposewin.cpp:1316
 #, fuzzy
 msgid "Encrypt Message with Chiasmus..."
@@ -3284,15 +3284,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1325
+#: kmcomposewin.cpp:1324
 msgid "&Encrypt Message"
 msgstr "&Kriptiraj poruku"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1326
+#: kmcomposewin.cpp:1325
 msgid "Encrypt"
 msgstr "Kriptiraj"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1328
+#: kmcomposewin.cpp:1327
 #, fuzzy
 msgid "&Sign Message"
@@ -3300,15 +3300,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1329
+#: kmcomposewin.cpp:1328
 msgid "Sign"
 msgstr "PotpiÅ¡i"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1353
+#: kmcomposewin.cpp:1352
 msgid "&Cryptographic Message Format"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1357
+#: kmcomposewin.cpp:1356
 #, fuzzy
 msgid "Select a cryptographic format for this message"
@@ -3316,10 +3316,10 @@
 
 #. +> trunk stable
+#: kmcomposewin.cpp:1358
+msgid "Reset Font Settings"
+msgstr ""
+
+#. +> trunk stable
 #: kmcomposewin.cpp:1359
-msgid "Reset Font Settings"
-msgstr ""
-
-#. +> trunk stable
-#: kmcomposewin.cpp:1360
 #, fuzzy
 msgid "Reset Font"
@@ -3327,5 +3327,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1375
+#: kmcomposewin.cpp:1374
 #, fuzzy
 msgid "Configure KMail..."
@@ -3333,5 +3333,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1407
+#: kmcomposewin.cpp:1406
 #, kde-format
 msgid " Spellcheck: %1 "
@@ -3339,5 +3339,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1408 kmcomposewin.cpp:3001
+#: kmcomposewin.cpp:1407 kmcomposewin.cpp:3001
 #, kde-format
 msgid " Column: %1 "
@@ -3345,5 +3345,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1410 kmcomposewin.cpp:2999
+#: kmcomposewin.cpp:1409 kmcomposewin.cpp:2999
 #, kde-format
 msgctxt "Shows the linenumber of the cursor position."
@@ -3352,25 +3352,25 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1754
+#: kmcomposewin.cpp:1753
 msgid "Re&save as Template"
 msgstr "Ponovno &spremi kao predloÅŸak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1755
+#: kmcomposewin.cpp:1754
 msgid "&Save as Draft"
 msgstr "&Spremi kao skicu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1757
+#: kmcomposewin.cpp:1756
 msgid "Resave this message in the Templates folder. It can then be used at a later time."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1759
+#: kmcomposewin.cpp:1758
 msgid "Save this message in the Drafts folder. It can then be edited and sent at a later time."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1763
+#: kmcomposewin.cpp:1762
 #, fuzzy
 msgid "Do you want to save the message for later or discard it?"
@@ -3378,5 +3378,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1764
+#: kmcomposewin.cpp:1763
 #, fuzzy
 msgid "Close Composer"
@@ -3384,5 +3384,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1882
+#: kmcomposewin.cpp:1881
 #, fuzzy
 msgid "Sending Message Failed"
@@ -3390,5 +3390,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2088
+#: kmcomposewin.cpp:2087
 #, fuzzy
 msgid "Insert clipboard text as attachment"
@@ -3396,15 +3396,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2243 kmfilterdlg.cpp:754
+#: kmcomposewin.cpp:2242 kmfilterdlg.cpp:754
 msgid "unnamed"
 msgstr "neimenovan"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2271
+#: kmcomposewin.cpp:2270
 msgid "<qt><p>You have requested that messages be encrypted to yourself, but the currently selected identity does not define an (OpenPGP or S/MIME) encryption key to use for this.</p><p>Please select the key(s) to use in the identity configuration.</p></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2278
+#: kmcomposewin.cpp:2277
 #, fuzzy
 msgid "Undefined Encryption Key"
@@ -3412,10 +3412,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2322
+#: kmcomposewin.cpp:2321
 msgid "<qt><p>In order to be able to sign this message you first have to define the (OpenPGP or S/MIME) signing key to use.</p><p>Please select the key to use in the identity configuration.</p></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2329
+#: kmcomposewin.cpp:2328
 #, fuzzy
 msgid "Undefined Signing Key"
@@ -4732,5 +4732,5 @@
 
 #. +> trunk stable
-#: kmmainwidget.cpp:3275 kmreadermainwin.cpp:282
+#: kmmainwidget.cpp:3275 kmreadermainwin.cpp:290
 msgid "Save A&ttachments..."
 msgstr "&Spremi privitkeÂ âŠ"
@@ -4818,5 +4818,5 @@
 
 #. +> trunk stable
-#: kmmainwidget.cpp:3323 kmreadermainwin.cpp:298
+#: kmmainwidget.cpp:3323 kmreadermainwin.cpp:306
 msgid "&View Source"
 msgstr "PrikaÅŸi izvor"
@@ -4982,5 +4982,5 @@
 
 #. +> trunk stable
-#: kmmainwidget.cpp:3879 kmreadermainwin.cpp:285
+#: kmmainwidget.cpp:3879 kmreadermainwin.cpp:293
 msgid "&Move to Trash"
 msgstr "Pre&mjesti u smeÄe"
@@ -5016,5 +5016,5 @@
 
 #. +> trunk stable
-#: kmreadermainwin.cpp:286
+#: kmreadermainwin.cpp:294
 #, fuzzy
 #| msgid "trash"
@@ -5024,10 +5024,10 @@
 
 #. +> trunk stable
-#: kmreadermainwin.cpp:287
+#: kmreadermainwin.cpp:295
 msgid "Move message to trashcan"
 msgstr "Premjesti poruku u smeÄe"
 
 #. +> trunk
-#: kmreadermainwin.cpp:303
+#: kmreadermainwin.cpp:311
 #, fuzzy
 msgid "&Zoom In"
@@ -5035,5 +5035,5 @@
 
 #. +> trunk
-#: kmreadermainwin.cpp:307
+#: kmreadermainwin.cpp:315
 #, fuzzy
 msgid "Zoom &Out"
@@ -5041,5 +5041,5 @@
 
 #. +> trunk
-#: kmreadermainwin.cpp:312
+#: kmreadermainwin.cpp:320
 #, fuzzy
 msgid "Reset"
@@ -5047,10 +5047,10 @@
 
 #. +> trunk stable
-#: kmreadermainwin.cpp:320
+#: kmreadermainwin.cpp:328
 msgid "Select Font"
 msgstr "Odaberi pismo"
 
 #. +> trunk stable
-#: kmreadermainwin.cpp:325
+#: kmreadermainwin.cpp:333
 msgid "Select Size"
 msgstr "Odaberi veliÄinu"