Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1246)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1249)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-09-08 13:48+0200\n"
+"POT-Creation-Date: 2011-09-10 09:23+0200\n"
 "PO-Revision-Date: 2011-06-22 22:30+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -70,5 +70,5 @@
 
 #. +> trunk stable
-#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1462
+#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1467
 msgid "Auto"
 msgstr "Auto"
@@ -793,5 +793,5 @@
 #. i18n: ectx: label, entry (UseFixedFont), group (Composer)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:242 viewer_p.cpp:1496
+#: messageviewer.kcfg.cmake:242 viewer_p.cpp:1501
 #, fuzzy
 msgid "Use Fi&xed Font"
@@ -1035,27 +1035,27 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1994 viewer_p.cpp:2600
+#: objecttreeparser.cpp:1994 viewer_p.cpp:2605
 msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2000 viewer_p.cpp:2602 viewer_p.cpp:2607
-#: viewer_p.cpp:2616 viewer_p.cpp:2625 viewer_p.cpp:2643 viewer_p.cpp:2655
-#: viewer_p.cpp:2695
+#: objecttreeparser.cpp:2000 viewer_p.cpp:2607 viewer_p.cpp:2612
+#: viewer_p.cpp:2621 viewer_p.cpp:2630 viewer_p.cpp:2648 viewer_p.cpp:2660
+#: viewer_p.cpp:2700
 msgid "Chiasmus Backend Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2006 viewer_p.cpp:2613
+#: objecttreeparser.cpp:2006 viewer_p.cpp:2618
 msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2014 viewer_p.cpp:2622
+#: objecttreeparser.cpp:2014 viewer_p.cpp:2627
 msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2020 viewer_p.cpp:2629
+#: objecttreeparser.cpp:2020 viewer_p.cpp:2634
 #, fuzzy
 msgid "Chiasmus Decryption Key Selection"
@@ -1063,20 +1063,20 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2033 viewer_p.cpp:2641
+#: objecttreeparser.cpp:2033 viewer_p.cpp:2646
 msgid "Chiasmus backend does not offer the \"x-decrypt\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2041 viewer_p.cpp:2653
+#: objecttreeparser.cpp:2041 viewer_p.cpp:2658
 msgid "The \"x-decrypt\" function does not accept the expected parameters. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2047 viewer_p.cpp:2660 viewer_p.cpp:2687
+#: objecttreeparser.cpp:2047 viewer_p.cpp:2665 viewer_p.cpp:2692
 msgid "Chiasmus Decryption Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2053 viewer_p.cpp:2692
+#: objecttreeparser.cpp:2053 viewer_p.cpp:2697
 msgid "Unexpected return value from Chiasmus backend: The \"x-decrypt\" function did not return a byte array. Please report this bug."
 msgstr ""
@@ -1639,5 +1639,5 @@
 
 #. +> trunk stable
-#: urlhandlermanager.cpp:728 viewer_p.cpp:2468
+#: urlhandlermanager.cpp:728 viewer_p.cpp:2473
 #, fuzzy
 msgid "Address copied to clipboard."
@@ -1860,5 +1860,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:374 viewer_p.cpp:380 viewer_p.cpp:496 viewer_p.cpp:1614
+#: viewer_p.cpp:374 viewer_p.cpp:380 viewer_p.cpp:496 viewer_p.cpp:1619
 #, fuzzy
 #| msgid "&Remove Attachment"
@@ -1877,5 +1877,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:417 viewer_p.cpp:490 viewer_p.cpp:1617
+#: viewer_p.cpp:417 viewer_p.cpp:490 viewer_p.cpp:1622
 #, fuzzy
 msgid "Edit Attachment"
@@ -1889,5 +1889,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:455 viewer_p.cpp:1592
+#: viewer_p.cpp:455 viewer_p.cpp:1597
 #, fuzzy
 msgctxt "to open"
@@ -1896,5 +1896,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:459 viewer_p.cpp:1594
+#: viewer_p.cpp:459 viewer_p.cpp:1599
 #, fuzzy
 msgid "Open With..."
@@ -1902,5 +1902,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:463 viewer_p.cpp:1595
+#: viewer_p.cpp:463 viewer_p.cpp:1600
 #, fuzzy
 msgctxt "to view something"
@@ -1921,5 +1921,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:479 viewer_p.cpp:1611
+#: viewer_p.cpp:479 viewer_p.cpp:1616
 #, fuzzy
 msgid "Copy"
@@ -1933,5 +1933,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:507 viewer_p.cpp:1622
+#: viewer_p.cpp:507 viewer_p.cpp:1627
 #, fuzzy
 msgid "Properties"
@@ -1951,5 +1951,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1361
+#: viewer_p.cpp:1366
 #, fuzzy
 msgctxt "View->"
@@ -1958,5 +1958,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1363
+#: viewer_p.cpp:1368
 #, fuzzy
 msgid "Choose display style of message headers"
@@ -1964,5 +1964,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1369
+#: viewer_p.cpp:1374
 #, fuzzy
 msgctxt "View->headers->"
@@ -1971,5 +1971,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1372
+#: viewer_p.cpp:1377
 #, fuzzy
 msgid "Show the list of headers in Enterprise style"
@@ -1977,5 +1977,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1376
+#: viewer_p.cpp:1381
 #, fuzzy
 msgctxt "View->headers->"
@@ -1984,5 +1984,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1379
+#: viewer_p.cpp:1384
 #, fuzzy
 msgid "Show the list of headers in a fancy format"
@@ -1990,5 +1990,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1383
+#: viewer_p.cpp:1388
 #, fuzzy
 msgctxt "View->headers->"
@@ -1997,5 +1997,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1386
+#: viewer_p.cpp:1391
 #, fuzzy
 msgid "Show brief list of message headers"
@@ -2003,5 +2003,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1390
+#: viewer_p.cpp:1395
 #, fuzzy
 msgctxt "View->headers->"
@@ -2010,5 +2010,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1393
+#: viewer_p.cpp:1398
 #, fuzzy
 msgid "Show standard list of message headers"
@@ -2016,5 +2016,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1397
+#: viewer_p.cpp:1402
 #, fuzzy
 msgctxt "View->headers->"
@@ -2023,5 +2023,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1400
+#: viewer_p.cpp:1405
 #, fuzzy
 msgid "Show long list of message headers"
@@ -2029,5 +2029,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1404
+#: viewer_p.cpp:1409
 #, fuzzy
 msgctxt "View->headers->"
@@ -2036,5 +2036,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1407
+#: viewer_p.cpp:1412
 #, fuzzy
 msgid "Show all message headers"
@@ -2042,5 +2042,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1412
+#: viewer_p.cpp:1417
 msgctxt "View->"
 msgid "&Attachments"
@@ -2048,5 +2048,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1414
+#: viewer_p.cpp:1419
 #, fuzzy
 msgid "Choose display style of attachments"
@@ -2054,5 +2054,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1419
+#: viewer_p.cpp:1424
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2061,5 +2061,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1422
+#: viewer_p.cpp:1427
 #, fuzzy
 msgid "Show all attachments as icons. Click to see them."
@@ -2067,5 +2067,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1426
+#: viewer_p.cpp:1431
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2074,5 +2074,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1429
+#: viewer_p.cpp:1434
 #, fuzzy
 msgid "Show attachments as suggested by sender."
@@ -2080,5 +2080,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1433
+#: viewer_p.cpp:1438
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2087,5 +2087,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1436
+#: viewer_p.cpp:1441
 #, fuzzy
 msgid "Show all attachments inline (if possible)"
@@ -2093,5 +2093,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1440
+#: viewer_p.cpp:1445
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2100,10 +2100,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1443
+#: viewer_p.cpp:1448
 msgid "Do not show attachments in the message viewer"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1447
+#: viewer_p.cpp:1452
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2112,5 +2112,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1451
+#: viewer_p.cpp:1456
 #, fuzzy
 msgid "Show Attachments only in the header of the mail"
@@ -2118,5 +2118,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1456
+#: viewer_p.cpp:1461
 #, fuzzy
 msgid "&Set Encoding"
@@ -2124,5 +2124,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1479
+#: viewer_p.cpp:1484
 #, fuzzy
 msgid "Select All Text"
@@ -2130,5 +2130,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1486 viewer_p.cpp:1873
+#: viewer_p.cpp:1491 viewer_p.cpp:1878
 #, fuzzy
 msgid "Copy Link Address"
@@ -2136,5 +2136,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1491
+#: viewer_p.cpp:1496
 #, fuzzy
 msgid "Open URL"
@@ -2142,5 +2142,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1503
+#: viewer_p.cpp:1508
 #, fuzzy
 msgid "Zoom Text Only"
@@ -2148,5 +2148,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1506
+#: viewer_p.cpp:1511
 #, fuzzy
 msgid "&Zoom In"
@@ -2154,5 +2154,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1511
+#: viewer_p.cpp:1516
 #, fuzzy
 msgid "Zoom &Out"
@@ -2160,5 +2160,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1516
+#: viewer_p.cpp:1521
 #, fuzzy
 msgid "Reset"
@@ -2166,5 +2166,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1523
+#: viewer_p.cpp:1528
 #, fuzzy
 #| msgid "Message Structure Viewer"
@@ -2173,5 +2173,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1528
+#: viewer_p.cpp:1533
 #, fuzzy
 msgid "&View Source"
@@ -2179,10 +2179,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1533
+#: viewer_p.cpp:1538
 msgid "&Save message"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1541
+#: viewer_p.cpp:1546
 #, fuzzy
 msgid "Scroll Message Up"
@@ -2190,5 +2190,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1547
+#: viewer_p.cpp:1552
 #, fuzzy
 msgid "Scroll Message Down"
@@ -2196,15 +2196,15 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1553
+#: viewer_p.cpp:1558
 msgid "Scroll Message Up (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1559
+#: viewer_p.cpp:1564
 msgid "Scroll Message Down (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1570
+#: viewer_p.cpp:1575
 #, fuzzy
 msgid "Toggle HTML Display Mode"
@@ -2212,5 +2212,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1574
+#: viewer_p.cpp:1579
 #, fuzzy
 msgid "Toggle display mode between HTML and plain text"
@@ -2218,5 +2218,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1588
+#: viewer_p.cpp:1593
 #, fuzzy
 msgid "Save &As..."
@@ -2224,5 +2224,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1605
+#: viewer_p.cpp:1610
 #, fuzzy
 msgid "Save All Attachments..."
@@ -2230,5 +2230,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1871
+#: viewer_p.cpp:1876
 #, fuzzy
 msgid "Copy Email Address"
@@ -2236,5 +2236,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1917
+#: viewer_p.cpp:1922
 #, fuzzy
 msgid "Message as Plain Text"
@@ -2242,5 +2242,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2202
+#: viewer_p.cpp:2207
 #, fuzzy
 #| msgctxt "Config->Composer->Attachments"
@@ -2250,5 +2250,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2473
+#: viewer_p.cpp:2478
 #, fuzzy
 msgid "URL copied to clipboard."
@@ -2256,5 +2256,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2754
+#: viewer_p.cpp:2759
 #, fuzzy
 msgid "Hide full address list"
@@ -2262,5 +2262,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2758
+#: viewer_p.cpp:2763
 #, fuzzy
 msgid "Show full address list"
@@ -2268,5 +2268,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2781
+#: viewer_p.cpp:2786
 #, fuzzy, kde-format
 #| msgid "Uploading Failed"
@@ -2275,5 +2275,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2786
+#: viewer_p.cpp:2791
 #, fuzzy
 msgid "Message not found."